<?xml version="1.0" encoding="UTF-8"?>
<StyledLayerDescriptor version="1.0.0"
  xsi:schemaLocation="http://www.opengis.net/sld StyledLayerDescriptor.xsd"
  xmlns="http://www.opengis.net/sld" xmlns:ogc="http://www.opengis.net/ogc"
  xmlns:xlink="http://www.w3.org/1999/xlink"
  xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance">
  <NamedLayer>
    <Name>g_010_basis</Name>
    <VendorOption name="antialiasing">false</VendorOption>
    <VendorOption name="geometryLayerId">1</VendorOption>
    <VendorOption name="zOrder">-1000</VendorOption>
    <UserStyle>
      <Name>desktop_g_010_basis</Name>
      <FeatureTypeStyle>
        <Rule>
          <PolygonSymbolizer>
            <Fill>
              <CssParameter name="fill">#F0F2ED</CssParameter>
              <CssParameter name="fill-opacity">1</CssParameter>
            </Fill>
            <Stroke>
              <CssParameter name="stroke">#999999</CssParameter>
              <CssParameter name="stroke-opacity">1</CssParameter>
            </Stroke>
          </PolygonSymbolizer>
        </Rule>
      </FeatureTypeStyle>
    </UserStyle>
  </NamedLayer>

  <NamedLayer>
    <Name>g_050_green</Name>
    <VendorOption name="antialiasing">false</VendorOption>
    <VendorOption name="geometryLayerId">5</VendorOption>
    <VendorOption name="zOrder">-990</VendorOption>
    <UserStyle>
      <Name>desktop_g_050_green</Name>
      <FeatureTypeStyle>
        <Rule>
          <MinScaleDenominator>100011</MinScaleDenominator>
          <PolygonSymbolizer>
            <Fill>
              <CssParameter name="fill">#b9e19a</CssParameter>
              <CssParameter name="fill-opacity">1</CssParameter>
            </Fill>
          </PolygonSymbolizer>
        </Rule>
      </FeatureTypeStyle>
    </UserStyle>
  </NamedLayer>

  <NamedLayer>
    <Name>g_050_green_simple</Name>
    <VendorOption name="antialiasing">false</VendorOption>
    <VendorOption name="geometryLayerId">100005</VendorOption>
    <VendorOption name="zOrder">-990</VendorOption>
    <UserStyle>
      <Name>desktop_g_050_green_simple</Name>
      <FeatureTypeStyle>
        <Rule>
          <MaxScaleDenominator>100011</MaxScaleDenominator>                        
          <PolygonSymbolizer>
            <Fill>
              <CssParameter name="fill">#b9e19a</CssParameter>
              <CssParameter name="fill-opacity">1</CssParameter>
            </Fill>
          </PolygonSymbolizer>
        </Rule>
      </FeatureTypeStyle>
    </UserStyle>
  </NamedLayer>

  <NamedLayer>
    <Name>g_050_green_stroke</Name>
    <VendorOption name="antialiasing">false</VendorOption>
    <VendorOption name="geometryLayerId">5</VendorOption>
    <VendorOption name="zOrder">-991</VendorOption>
    <UserStyle>
      <Name>desktop_g_050_green_stroke</Name>
      <FeatureTypeStyle>
        <Rule>
          <MinScaleDenominator>100011</MinScaleDenominator>
          <PolygonSymbolizer>
            <Fill>
              <CssParameter name="stroke">#b9e19a</CssParameter>
              <CssParameter name="stroke-opacity">1</CssParameter>
            </Fill>
          </PolygonSymbolizer>
        </Rule>
      </FeatureTypeStyle>
    </UserStyle>
  </NamedLayer>

  <NamedLayer>
    <Name>g_020_built_up</Name>
    <VendorOption name="antialiasing">false</VendorOption>
    <VendorOption name="geometryLayerId">2</VendorOption>
    <VendorOption name="zOrder">-986</VendorOption>
    <UserStyle>
      <Name>desktop_g_020_built_up</Name>
      <FeatureTypeStyle>
        <Rule>
          <PolygonSymbolizer>
            <Fill>
              <CssParameter name="fill">#f8f4e3</CssParameter>
              <CssParameter name="fill-opacity">1</CssParameter>
            </Fill>
          </PolygonSymbolizer>
        </Rule>
      </FeatureTypeStyle>
    </UserStyle>
  </NamedLayer>

  <NamedLayer>
    <Name>g_025_private_built_up</Name>
    <VendorOption name="antialiasing">false</VendorOption>
    <VendorOption name="geometryLayerId">46</VendorOption>
    <VendorOption name="zOrder">-985</VendorOption>
    <UserStyle>
      <Name>desktop_g_025_private_built_up</Name>
      <FeatureTypeStyle>
        <Rule>
          <VendorOption name="minLabelScaleDenominator">1600</VendorOption>
          <PolygonSymbolizer>
            <Fill>
              <CssParameter name="fill">#EDE8D4</CssParameter>
              <CssParameter name="fill-opacity">1</CssParameter>
            </Fill>
          </PolygonSymbolizer>
        </Rule>
      </FeatureTypeStyle>
    </UserStyle>
  </NamedLayer>

  <NamedLayer>
    <Name>g_030_villages</Name>
    <VendorOption name="antialiasing">false</VendorOption>
    <VendorOption name="geometryLayerId">3</VendorOption>
    <VendorOption name="zOrder">-980</VendorOption>
    <VendorOption name="selectable">true</VendorOption>
    <UserStyle>
      <Name>desktop_g_030_villages</Name>
      <FeatureTypeStyle>
        <Rule>
          <MinScaleDenominator>100000</MinScaleDenominator>
          <PolygonSymbolizer>
            <Fill>
              <CssParameter name="fill">#EDE8D4</CssParameter>
              <CssParameter name="fill-opacity">1</CssParameter>
            </Fill>
          </PolygonSymbolizer>
        </Rule>
      </FeatureTypeStyle>
    </UserStyle>
  </NamedLayer>

  <NamedLayer>
    <Name>g_030_villages_glyph</Name>
    <VendorOption name="geometryLayerId">3</VendorOption>
    <VendorOption name="zOrder">-100</VendorOption>
    <VendorOption name="selectable">true</VendorOption>
    <VendorOption name="3D">true</VendorOption>
    <VendorOption name="decorator">label</VendorOption>
    <VendorOption name="3D">true</VendorOption>
    <UserStyle>
      <Name>desktop_g_030_villages_glyph</Name>
      <FeatureTypeStyle>
        <Rule>
          <MinScaleDenominator>16000</MinScaleDenominator>
          <VendorOption name="minLabelScaleDenominator">2000</VendorOption>
          <PolygonSymbolizer>
            <Fill>
              <CssParameter name="fill">#cecece</CssParameter>
              <CssParameter name="fill-opacity">0.7</CssParameter>
            </Fill>
            <Stroke>
              <CssParameter name="stroke">#9c9c9c</CssParameter>
              <CssParameter name="stroke-opacity">1</CssParameter>
            </Stroke>
          </PolygonSymbolizer>
        </Rule>
      </FeatureTypeStyle>
    </UserStyle>
  </NamedLayer>

  <NamedLayer>
    <Name>g_092_territory</Name>
    <VendorOption name="antialiasing">false</VendorOption>
    <VendorOption name="geometryLayerId">208518103</VendorOption>
    <VendorOption name="zOrder">-980</VendorOption>
    <VendorOption name="selectable">false</VendorOption>
    <UserStyle>
      <Name>desktop_092_territory</Name>
      <FeatureTypeStyle>
        <Rule>
          <VendorOption name="minLabelScaleDenominator">1600</VendorOption>
          <PolygonSymbolizer>
            <Fill>
              <CssParameter name="fill">#EDE8D4</CssParameter>
              <CssParameter name="fill-opacity">1</CssParameter>
            </Fill>
          </PolygonSymbolizer>
        </Rule>
      </FeatureTypeStyle>
    </UserStyle>
  </NamedLayer>

  <NamedLayer>
    <Name>g_040_industry</Name>
    <VendorOption name="antialiasing">false</VendorOption>
    <VendorOption name="geometryLayerId">4</VendorOption>
    <VendorOption name="zOrder">-970</VendorOption>
    <UserStyle>
      <Name>desktop_g_040_industry</Name>
      <FeatureTypeStyle>
        <Rule>
          <MinScaleDenominator>70000</MinScaleDenominator>
          <PolygonSymbolizer>
            <Fill>
              <CssParameter name="fill">#DEDEDE</CssParameter>
              <CssParameter name="fill-opacity">1</CssParameter>
            </Fill>
          </PolygonSymbolizer>
        </Rule>
      </FeatureTypeStyle>
    </UserStyle>
  </NamedLayer>

  <NamedLayer>
    <Name>g_060_lawns</Name>
    <VendorOption name="antialiasing">false</VendorOption>
    <VendorOption name="geometryLayerId">6</VendorOption>
    <VendorOption name="zOrder">-967</VendorOption>
    <UserStyle>
      <Name>desktop_g_060_lawns</Name>
      <FeatureTypeStyle>
        <Rule>
          <MinScaleDenominator>40000</MinScaleDenominator>
          <PolygonSymbolizer>
            <Fill>
              <CssParameter name="fill">#d0efb8</CssParameter>
              <CssParameter name="fill-opacity">1</CssParameter>
            </Fill>
          </PolygonSymbolizer>
        </Rule>
      </FeatureTypeStyle>
    </UserStyle>
  </NamedLayer>

  <NamedLayer>
    <Name>g_060_lawns_stroke</Name>
    <VendorOption name="antialiasing">false</VendorOption>
    <VendorOption name="geometryLayerId">6</VendorOption>
    <VendorOption name="zOrder">-968</VendorOption>
    <UserStyle>
      <Name>desktop_g_060_lawns</Name>
      <FeatureTypeStyle>
        <Rule>
          <MinScaleDenominator>3000</MinScaleDenominator>
          <PolygonSymbolizer>
            <Stroke>
              <CssParameter name="stroke">#b9e19a</CssParameter>
              <CssParameter name="stroke-opacity">1</CssParameter>
            </Stroke>
          </PolygonSymbolizer>
        </Rule>
      </FeatureTypeStyle>
    </UserStyle>
  </NamedLayer>

  <NamedLayer>
    <Name>g_060_lawns_glyph</Name>
    <VendorOption name="antialiasing">true</VendorOption>
    <VendorOption name="geometryLayerId">6</VendorOption>
    <VendorOption name="zOrder">-10</VendorOption>
    <VendorOption name="decorator">label</VendorOption>
    <VendorOption name="3D">true</VendorOption>
    <UserStyle>
      <Name>g_060_lawns_glyph</Name>
      <FeatureTypeStyle>
        <Rule>
          <VendorOption name="minLabelScaleDenominator">3000</VendorOption>
          <PolygonSymbolizer>
            <Fill>
              <CssParameter name="fill">#d0efb8</CssParameter>
              <CssParameter name="fill-opacity">1</CssParameter>
            </Fill>
            <Stroke>
              <CssParameter name="stroke">#b9e19a</CssParameter>
              <CssParameter name="stroke-opacity">1</CssParameter>
            </Stroke>
          </PolygonSymbolizer>
        </Rule>
      </FeatureTypeStyle>
    </UserStyle>
  </NamedLayer>

  <NamedLayer>
    <Name>g_071_rivers</Name>
    <VendorOption name="antialiasing">false</VendorOption>
    <VendorOption name="geometryLayerId">71</VendorOption>
    <VendorOption name="zOrder">-965</VendorOption>
    <VendorOption name="direction">true</VendorOption>
    <UserStyle>
      <Name>desktop_g_071_rivers</Name>
      <FeatureTypeStyle>
        <Rule>
          <PolygonSymbolizer>
            <Fill>
              <CssParameter name="fill">#9cceff</CssParameter>
              <CssParameter name="fill-opacity">1</CssParameter>
              <CssParameter name="fill-width">2</CssParameter>
            </Fill>
          </PolygonSymbolizer>
        </Rule>
      </FeatureTypeStyle>
    </UserStyle>
  </NamedLayer>

  <NamedLayer>
    <Name>g_071_rivers_glyph</Name>
    <VendorOption name="geometryLayerId">71</VendorOption>
    <VendorOption name="zOrder">-100</VendorOption>
    <VendorOption name="decorator">glyph</VendorOption>
    <UserStyle>
      <Name>desktop_g_130_guides_glyph</Name>
      <FeatureTypeStyle>
        <Rule>
          <MinScaleDenominator>16000</MinScaleDenominator>
          <VendorOption name="minLabelScaleDenominator">16000</VendorOption>
          <PolygonSymbolizer>
            <Fill>
              <CssParameter name="fill">#000000</CssParameter>
              <CssParameter name="fill-opacity">1</CssParameter>
            </Fill>
            <Stroke>
              <CssParameter name="stroke">#000000</CssParameter>
              <CssParameter name="stroke-opacity">0</CssParameter>
            </Stroke>
          </PolygonSymbolizer>
        </Rule>
      </FeatureTypeStyle>
    </UserStyle>
  </NamedLayer>

  <NamedLayer>
    <Name>g_070_rivers</Name>
    <VendorOption name="antialiasing">false</VendorOption>
    <VendorOption name="geometryLayerId">7</VendorOption>
    <VendorOption name="zOrder">-965</VendorOption>
    <UserStyle>
      <Name>desktop_g_070_rivers</Name>
      <FeatureTypeStyle>
        <Rule>
          <MinScaleDenominator>100011</MinScaleDenominator>
          <PolygonSymbolizer>
            <Fill>
              <CssParameter name="fill">#9cceff</CssParameter>
              <CssParameter name="fill-opacity">1</CssParameter>
            </Fill>
          </PolygonSymbolizer>
        </Rule>
      </FeatureTypeStyle>
    </UserStyle>
  </NamedLayer>

  <NamedLayer>
    <Name>g_070_rivers_stroke</Name>
    <VendorOption name="antialiasing">false</VendorOption>
    <VendorOption name="geometryLayerId">7</VendorOption>
    <VendorOption name="zOrder">-966</VendorOption>
    <UserStyle>
      <Name>desktop_g_070_rivers_stroke</Name>
      <FeatureTypeStyle>
        <Rule>
          <MinScaleDenominator>8000</MinScaleDenominator>
          <PolygonSymbolizer>
            <Stroke>
              <CssParameter name="stroke">#9cceff</CssParameter>
              <CssParameter name="stroke-opacity">1</CssParameter>
            </Stroke>
          </PolygonSymbolizer>
        </Rule>
      </FeatureTypeStyle>
    </UserStyle>
  </NamedLayer>

  <NamedLayer>
    <Name>g_070_rivers_simple</Name>
    <VendorOption name="antialiasing">false</VendorOption>
    <VendorOption name="geometryLayerId">100007</VendorOption>
    <VendorOption name="zOrder">-965</VendorOption>
    <UserStyle>
      <Name>desktop_g_070_rivers_simple</Name>
      <FeatureTypeStyle>
        <Rule>
          <MaxScaleDenominator>100011</MaxScaleDenominator>
          <PolygonSymbolizer>
            <Fill>
              <CssParameter name="fill">#9cceff</CssParameter>
              <CssParameter name="fill-opacity">1</CssParameter>
            </Fill>
          </PolygonSymbolizer>
        </Rule>
      </FeatureTypeStyle>
    </UserStyle>
  </NamedLayer>

  <NamedLayer>
    <Name>g_080_lakes</Name>
    <VendorOption name="antialiasing">false</VendorOption>
    <VendorOption name="geometryLayerId">8</VendorOption>
    <VendorOption name="zOrder">-966</VendorOption>
    <UserStyle>
      <Name>desktop_g_080_lakes</Name>
      <FeatureTypeStyle>
        <Rule>
          <MinScaleDenominator>100011</MinScaleDenominator>
          <PolygonSymbolizer>
            <Fill>
              <CssParameter name="fill">#9cceff</CssParameter>
              <CssParameter name="fill-opacity">1</CssParameter>
            </Fill>
          </PolygonSymbolizer>
        </Rule>
      </FeatureTypeStyle>
    </UserStyle>
  </NamedLayer>

  <NamedLayer>
    <Name>g_080_lakes_simple</Name>
    <VendorOption name="antialiasing">false</VendorOption>
    <VendorOption name="geometryLayerId">100008</VendorOption>
    <VendorOption name="zOrder">-966</VendorOption>
    <UserStyle>
      <Name>desktop_g_080_lakes_simple</Name>
      <FeatureTypeStyle>
        <Rule>
          <MaxScaleDenominator>100011</MaxScaleDenominator>
          <PolygonSymbolizer>
            <Fill>
              <CssParameter name="fill">#9cceff</CssParameter>
              <CssParameter name="fill-opacity">1</CssParameter>
            </Fill>
          </PolygonSymbolizer>
        </Rule>
      </FeatureTypeStyle>
    </UserStyle>
  </NamedLayer>

  <NamedLayer>
    <Name>g_080_lakes_glyph</Name>
    <VendorOption name="geometryLayerId">8</VendorOption>
    <VendorOption name="zOrder">-100</VendorOption>
    <VendorOption name="decorator">label</VendorOption>
    <UserStyle>
      <Name>desktop_g_080_lakes_glyph</Name>
      <FeatureTypeStyle>
        <Rule>
          <MinScaleDenominator>16000</MinScaleDenominator>
          <VendorOption name="minLabelScaleDenominator">16000</VendorOption>
          <PolygonSymbolizer>
            <Fill>
              <CssParameter name="fill">#000000</CssParameter>
              <CssParameter name="fill-opacity">1</CssParameter>
            </Fill>
            <Stroke>
              <CssParameter name="stroke">#000000</CssParameter>
              <CssParameter name="stroke-opacity">1</CssParameter>
            </Stroke>
          </PolygonSymbolizer>
        </Rule>
      </FeatureTypeStyle>
    </UserStyle>
  </NamedLayer>

  <NamedLayer>
    <Name>g_090_districts</Name>
    <VendorOption name="geometryLayerId">9</VendorOption>
    <VendorOption name="zOrder">-1</VendorOption>
    <VendorOption name="selectable">true</VendorOption>
    <VendorOption name="pinnedLayer">true</VendorOption>
    <VendorOption name="decorator">pinner</VendorOption>
    <UserStyle>
      <Name>desktop_g_090_districts</Name>
      <FeatureTypeStyle>
        <Rule>
          <MinScaleDenominator>110000</MinScaleDenominator>
          <MaxScaleDenominator>10000</MaxScaleDenominator>
          <PolygonSymbolizer>
            <Stroke>
              <CssParameter name="stroke">#c6c6c6</CssParameter>
              <CssParameter name="stroke-opacity">1</CssParameter>
            </Stroke>
          </PolygonSymbolizer>
        </Rule>
      </FeatureTypeStyle>
    </UserStyle>
  </NamedLayer>

  <NamedLayer>
    <Name>g_091_towns</Name>
    <VendorOption name="geometryLayerId">208515404</VendorOption>
    <VendorOption name="zOrder">-10</VendorOption>
    <VendorOption name="selectable">true</VendorOption>
    <VendorOption name="pinnedLayer">true</VendorOption>
    <VendorOption name="decorator">pinner</VendorOption>
    <UserStyle>
      <Name>desktop_091_towns</Name>
      <FeatureTypeStyle>
        <Rule>
          <MaxScaleDenominator>110000</MaxScaleDenominator>
          <PolygonSymbolizer>
            <Stroke>
              <CssParameter name="stroke">#c6c6c6</CssParameter>
              <CssParameter name="stroke-opacity">1</CssParameter>
            </Stroke>
          </PolygonSymbolizer>
        </Rule>
      </FeatureTypeStyle>
    </UserStyle>
  </NamedLayer>

  <NamedLayer>
    <Name>g_091_towns1</Name>
    <VendorOption name="geometryLayerId">208515404</VendorOption>
    <VendorOption name="zOrder">-975</VendorOption>

    <UserStyle>
      <Name>desktop_091_towns1</Name>
      <FeatureTypeStyle>
        <Rule>
          <MaxScaleDenominator>160000</MaxScaleDenominator>
          <PolygonSymbolizer>
            <Fill>
              <CssParameter name="fill">#d7d7d7</CssParameter>
              <CssParameter name="fill-opacity">0</CssParameter>
            </Fill>
          </PolygonSymbolizer>
        </Rule>
      </FeatureTypeStyle>
    </UserStyle>
  </NamedLayer>

  <NamedLayer>
    <Name>g_091_towns2</Name>
    <VendorOption name="geometryLayerId">208515404</VendorOption>
    <VendorOption name="zOrder">-975</VendorOption>

    <UserStyle>
      <Name>desktop_091_towns2</Name>
      <FeatureTypeStyle>
        <Rule>
          <MinScaleDenominator>160000</MinScaleDenominator>
          <MaxScaleDenominator>110000</MaxScaleDenominator>
          <PolygonSymbolizer>
            <Fill>
              <CssParameter name="fill">#e0e0e0</CssParameter>
              <CssParameter name="fill-opacity">0</CssParameter>
            </Fill>
          </PolygonSymbolizer>
        </Rule>
      </FeatureTypeStyle>
    </UserStyle>
  </NamedLayer>

  <NamedLayer>
    <Name>g_091_towns3</Name>
    <VendorOption name="geometryLayerId">208515404</VendorOption>
    <VendorOption name="zOrder">-975</VendorOption>
    <UserStyle>
      <Name>desktop_091_towns3</Name>
      <FeatureTypeStyle>
        <Rule>
          <MinScaleDenominator>110000</MinScaleDenominator>
          <MaxScaleDenominator>70000</MaxScaleDenominator>
          <PolygonSymbolizer>
            <Fill>
              <CssParameter name="fill">#eaeaea</CssParameter>
              <CssParameter name="fill-opacity">0</CssParameter>
            </Fill>
          </PolygonSymbolizer>
        </Rule>
      </FeatureTypeStyle>
    </UserStyle>
  </NamedLayer>

  <NamedLayer>
    <Name>g_092_territory</Name>
    <VendorOption name="geometryLayerId">208518103</VendorOption>
    <VendorOption name="zOrder">-20</VendorOption>
    <VendorOption name="selectable">true</VendorOption>
    <VendorOption name="pinnedLayer">true</VendorOption>
    <VendorOption name="decorator">pinner</VendorOption>
    <UserStyle>
      <Name>desktop_092_territory</Name>
      <FeatureTypeStyle>
        <Rule>
          <MaxScaleDenominator>8000</MaxScaleDenominator>
          <MinScaleDenominator>70000</MinScaleDenominator>
          <PolygonSymbolizer>
            <Fill>
              <CssParameter name="fill">#EDE8D4</CssParameter>
              <CssParameter name="fill-opacity">1</CssParameter>
            </Fill>
          </PolygonSymbolizer>
        </Rule>
      </FeatureTypeStyle>
    </UserStyle>
  </NamedLayer>

  <NamedLayer>
    <Name>g_100_railways</Name>
    <VendorOption name="geometryLayerId">10</VendorOption>
    <VendorOption name="zOrder">-852</VendorOption>
    <VendorOption name="decorator">railway</VendorOption>
    <UserStyle>
      <Name>desktop_g_100_railways</Name>
      <FeatureTypeStyle>
        <Rule>
          <MinScaleDenominator>100000</MinScaleDenominator>
          <PolygonSymbolizer>
            <Fill>
              <CssParameter name="fill">#9d9c9c</CssParameter>
              <CssParameter name="fill-opacity">1</CssParameter>
            </Fill>
            <Stroke>
              <CssParameter name="stroke">#FFFFFF</CssParameter>
              <CssParameter name="stroke-opacity">1</CssParameter>
            </Stroke>
          </PolygonSymbolizer>
        </Rule>
      </FeatureTypeStyle>
    </UserStyle>
  </NamedLayer>


  <NamedLayer>
    <Name>g_490_tram</Name>
    <VendorOption name="geometryLayerId">490</VendorOption>
    <VendorOption name="zOrder">-853</VendorOption>
    <UserStyle>
      <Name>Трамвайные пути</Name>
      <FeatureTypeStyle>
        <Rule>
          <MinScaleDenominator>7000</MinScaleDenominator>
          <MaxScaleDenominator>2001</MaxScaleDenominator>
          <PolygonSymbolizer>
            <Fill>
              <CssParameter name="fill">#ff9999</CssParameter>
              <CssParameter name="fill-opacity">1</CssParameter>
              <CssParameter name="fill-width">1</CssParameter>
            </Fill>
          </PolygonSymbolizer>
        </Rule>
      </FeatureTypeStyle>
    </UserStyle>
  </NamedLayer>

  <NamedLayer>
    <Name>g_490_tram_big</Name>
    <VendorOption name="geometryLayerId">490</VendorOption>
    <VendorOption name="zOrder">-853</VendorOption>
    <UserStyle>
      <Name>Трамвайные пути</Name>
      <FeatureTypeStyle>
        <Rule>
          <MinScaleDenominator>2000</MinScaleDenominator>
          <PolygonSymbolizer>
            <Fill>
              <CssParameter name="fill">#ff9999</CssParameter>
              <CssParameter name="fill-opacity">1</CssParameter>
              <CssParameter name="fill-width">2</CssParameter>
            </Fill>
          </PolygonSymbolizer>
        </Rule>
      </FeatureTypeStyle>
    </UserStyle>
  </NamedLayer>

  <NamedLayer>
    <Name>g_420_domestic_roads</Name>
    <VendorOption name="geometryLayerId">65538</VendorOption>
    <VendorOption name="zOrder">-880</VendorOption>
    <VendorOption name="selectable">false</VendorOption>
    <VendorOption name="direction">true</VendorOption>
    <UserStyle>
      <Name>desktop_g_420_domestic_roads</Name>
      <FeatureTypeStyle>
        <Rule>
          <MinScaleDenominator>3000</MinScaleDenominator>
          <MaxScaleDenominator>1501</MaxScaleDenominator>
          <PolygonSymbolizer>
            <Fill>
              <CssParameter name="fill">#a5a5a5</CssParameter>
              <CssParameter name="fill-opacity">1</CssParameter>
              <CssParameter name="fill-width">1</CssParameter>
            </Fill>
          </PolygonSymbolizer>
        </Rule>
      </FeatureTypeStyle>
    </UserStyle>
  </NamedLayer>

  <NamedLayer>
    <Name>g_420_domestic_roads_fill</Name>
    <VendorOption name="geometryLayerId">65538</VendorOption>
    <VendorOption name="zOrder">-880</VendorOption>
    <VendorOption name="selectable">false</VendorOption>
    <VendorOption name="direction">true</VendorOption>
    <UserStyle>
      <Name>desktop_g_420_domestic_roads_fill</Name>
      <FeatureTypeStyle>
        <Rule>
          <MinScaleDenominator>1500</MinScaleDenominator>
          <PolygonSymbolizer>
            <Fill>
              <CssParameter name="fill">#ffffff</CssParameter>
              <CssParameter name="fill-opacity">1</CssParameter>
            </Fill>
          </PolygonSymbolizer>
        </Rule>
      </FeatureTypeStyle>
    </UserStyle>
  </NamedLayer>

  <NamedLayer>
    <Name>g_420_domestic_roads_stroke</Name>
    <VendorOption name="geometryLayerId">65538</VendorOption>
    <VendorOption name="zOrder">-890</VendorOption>
    <VendorOption name="selectable">false</VendorOption>
    <VendorOption name="direction">true</VendorOption>
    <VendorOption name="drawStroke">true</VendorOption>
    <UserStyle>
      <Name>desktop_g_420_domestic_roads_stroke</Name>
      <FeatureTypeStyle>
        <Rule>
          <MinScaleDenominator>1500</MinScaleDenominator>
          <PolygonSymbolizer>
            <Stroke>
              <CssParameter name="stroke">#999999</CssParameter>
              <CssParameter name="stroke-opacity">0.7</CssParameter>
            </Stroke>
          </PolygonSymbolizer>
        </Rule>
      </FeatureTypeStyle>
    </UserStyle>
  </NamedLayer>


  <NamedLayer>
    <Name>g_130_guides_secondary_fill</Name>
    <VendorOption name="geometryLayerId">13</VendorOption>
    <VendorOption name="zOrder">-860</VendorOption>
    <VendorOption name="selectable">true</VendorOption>
    <VendorOption name="direction">true</VendorOption>
    <UserStyle>
      <Name>desktop_g_130_guides_secondary_2</Name>
      <FeatureTypeStyle>
        <Rule>
          <MinScaleDenominator>4000</MinScaleDenominator>
          <PolygonSymbolizer>
            <Fill>
              <CssParameter name="fill">#ffffff</CssParameter>
              <CssParameter name="fill-opacity">1</CssParameter>
            </Fill>
          </PolygonSymbolizer>
        </Rule>
      </FeatureTypeStyle>
    </UserStyle>
  </NamedLayer> 

  <NamedLayer>
    <Name>g_130_guides_secondary_stroke</Name>
    <VendorOption name="geometryLayerId">13</VendorOption>
    <VendorOption name="zOrder">-890</VendorOption>
    <VendorOption name="selectable">true</VendorOption>
    <VendorOption name="direction">true</VendorOption>
    <VendorOption name="drawStroke">true</VendorOption>
    <UserStyle>
      <Name>desktop_g_130_guides_secondary_stroke</Name>
      <FeatureTypeStyle>
        <Rule>
          <MinScaleDenominator>4000</MinScaleDenominator>
          <PolygonSymbolizer>
            <Stroke>
              <CssParameter name="stroke">#999999</CssParameter>
              <CssParameter name="stroke-opacity">1</CssParameter>
            </Stroke>
          </PolygonSymbolizer>
        </Rule>
      </FeatureTypeStyle>
    </UserStyle>
  </NamedLayer> 

  <NamedLayer>
    <Name>g_130_guides_secondary_line_gray</Name>
    <VendorOption name="geometryLayerId">13</VendorOption>
    <VendorOption name="zOrder">-860</VendorOption>
    <VendorOption name="selectable">true</VendorOption>
    <VendorOption name="direction">true</VendorOption>
    <UserStyle>
      <Name>g_130_guides_secondary_line_gray</Name>
      <FeatureTypeStyle>
        <Rule>
          <MinScaleDenominator>10000</MinScaleDenominator>
          <MaxScaleDenominator>4001</MaxScaleDenominator>
          <PolygonSymbolizer>
            <Fill>
              <CssParameter name="fill">#CDC5B8</CssParameter>
              <CssParameter name="fill-opacity">1</CssParameter>
              <CssParameter name="fill-width">1</CssParameter>
            </Fill>
          </PolygonSymbolizer>
        </Rule>
      </FeatureTypeStyle>
    </UserStyle>
  </NamedLayer>

  <NamedLayer>
    <Name>g_130_guides_glyph</Name>
    <VendorOption name="geometryLayerId">14</VendorOption>
    <VendorOption name="zOrder">-850</VendorOption>
    <VendorOption name="decorator">glyph</VendorOption>
    <UserStyle>
      <Name>desktop_g_130_guides_glyph</Name>
      <FeatureTypeStyle>
        <Rule>
          <MinScaleDenominator>2000</MinScaleDenominator>
          <VendorOption name="minLabelScaleDenominator">2000</VendorOption>
          <PolygonSymbolizer>
            <Fill>
              <CssParameter name="fill">#000000</CssParameter>
              <CssParameter name="fill-opacity">1</CssParameter>
            </Fill>
            <Stroke>
              <CssParameter name="stroke">#000000</CssParameter>
              <CssParameter name="stroke-opacity">0</CssParameter>
            </Stroke>
          </PolygonSymbolizer>
        </Rule>
      </FeatureTypeStyle>
    </UserStyle>
  </NamedLayer>

  <NamedLayer>
    <Name>g_130_guides_select</Name>
    <VendorOption name="geometryLayerId">13</VendorOption>
    <VendorOption name="zOrder">-853</VendorOption>
    <VendorOption name="decorator">forced</VendorOption>
    <UserStyle>
      <Name>desktop_g_130_guides_select</Name>
      <FeatureTypeStyle>
        <Rule>
          <PolygonSymbolizer>
            <Fill>
              <CssParameter name="fill">#ff6969</CssParameter>
              <CssParameter name="fill-opacity">1</CssParameter>
            </Fill>
          </PolygonSymbolizer>
        </Rule>
      </FeatureTypeStyle>
    </UserStyle>
  </NamedLayer>

  <NamedLayer>
    <Name>g_150_guides_primary_simple</Name>
    <VendorOption name="geometryLayerId">100015</VendorOption>
    <VendorOption name="zOrder">-855</VendorOption>
    <VendorOption name="selectable">true</VendorOption>
    <VendorOption name="direction">true</VendorOption>
    <UserStyle>
      <Name>desktop_g_150_guides_primary</Name>
      <FeatureTypeStyle>
        <Rule>
          <MinScaleDenominator>16000</MinScaleDenominator>
          <MaxScaleDenominator>10001</MaxScaleDenominator>
          <PolygonSymbolizer>
            <Fill>
              <CssParameter name="fill">#999999</CssParameter>
              <CssParameter name="fill-opacity">1</CssParameter>
              <CssParameter name="fill-width">3</CssParameter>
            </Fill>
          </PolygonSymbolizer>
        </Rule>
      </FeatureTypeStyle>
    </UserStyle>
  </NamedLayer> 

  <NamedLayer>
    <Name>g_150_guides_primary_simple_stroke</Name>
    <VendorOption name="geometryLayerId">100015</VendorOption>
    <VendorOption name="zOrder">-890</VendorOption>
    <VendorOption name="selectable">true</VendorOption>
    <VendorOption name="direction">true</VendorOption>
    <VendorOption name="drawStroke">true</VendorOption>
    <UserStyle>
      <Name>desktop_g_150_guides_primary_stroke</Name>
      <FeatureTypeStyle>
        <Rule>
          <MinScaleDenominator>16000</MinScaleDenominator>
          <MaxScaleDenominator>10001</MaxScaleDenominator>
          <VendorOption name="minLabelScaleDenominator">16000</VendorOption>
          <PolygonSymbolizer>
            <Stroke>
              <CssParameter name="stroke">#ffffff</CssParameter>
              <CssParameter name="stroke-opacity">1</CssParameter>
              <CssParameter name="stroke-width">4</CssParameter>
            </Stroke>
          </PolygonSymbolizer>
        </Rule>
      </FeatureTypeStyle>
    </UserStyle>
  </NamedLayer>

  <NamedLayer>
    <Name>g_150_guides_primary_simple_top</Name>
    <VendorOption name="geometryLayerId">100015</VendorOption>
    <VendorOption name="zOrder">-855</VendorOption>
    <VendorOption name="selectable">true</VendorOption>
    <VendorOption name="direction">true</VendorOption>
    <UserStyle>
      <Name>desktop_g_150_guides_primary</Name>
      <FeatureTypeStyle>
        <Rule>
          <MinScaleDenominator>30000</MinScaleDenominator>
          <MaxScaleDenominator>16001</MaxScaleDenominator>
          <PolygonSymbolizer>
            <Fill>
              <CssParameter name="fill">#999999</CssParameter>
              <CssParameter name="fill-opacity">1</CssParameter>
              <CssParameter name="fill-width">1</CssParameter>
            </Fill>
          </PolygonSymbolizer>
        </Rule>
      </FeatureTypeStyle>
    </UserStyle>
  </NamedLayer>

  <NamedLayer>
    <Name>g_150_guides_primary</Name>
    <VendorOption name="geometryLayerId">15</VendorOption>
    <VendorOption name="zOrder">-855</VendorOption>
    <VendorOption name="selectable">true</VendorOption>
    <VendorOption name="direction">true</VendorOption>
    <UserStyle>
      <Name>desktop_g_150_guides_primary</Name>
      <FeatureTypeStyle>
        <Rule>
          <MinScaleDenominator>10000</MinScaleDenominator>
          <PolygonSymbolizer>
            <Fill>
              <CssParameter name="fill">#ffc600</CssParameter>
              <CssParameter name="fill-opacity">1</CssParameter>
            </Fill>
          </PolygonSymbolizer>
        </Rule>
      </FeatureTypeStyle>
    </UserStyle>
  </NamedLayer> 

  <NamedLayer>
    <Name>g_150_guides_primary_stroke</Name>
    <VendorOption name="geometryLayerId">15</VendorOption>
    <VendorOption name="zOrder">-880</VendorOption>
    <VendorOption name="selectable">true</VendorOption>
    <VendorOption name="direction">true</VendorOption>
    <VendorOption name="drawStroke">true</VendorOption>
    <UserStyle>
      <Name>desktop_g_150_guides_primary_stroke2</Name>
      <FeatureTypeStyle>
        <Rule>
          <MinScaleDenominator>10000</MinScaleDenominator>
          <VendorOption name="minLabelScaleDenominator">16000</VendorOption>
          <PolygonSymbolizer>
            <Stroke>
              <CssParameter name="stroke">#ffffff</CssParameter>
              <CssParameter name="stroke-opacity">1</CssParameter>
            </Stroke>
          </PolygonSymbolizer>
        </Rule>
      </FeatureTypeStyle>
    </UserStyle>
  </NamedLayer>

  <NamedLayer>
    <Name>g_150_guides_glyph</Name>
    <VendorOption name="geometryLayerId">16</VendorOption>
    <VendorOption name="zOrder">-849</VendorOption>
    <VendorOption name="decorator">glyph</VendorOption>
    <UserStyle>
      <Name>desktop_g_150_guides_glyph</Name>
      <FeatureTypeStyle>
        <Rule>
          <MinScaleDenominator>5000</MinScaleDenominator>
          <VendorOption name="minLabelScaleDenominator">5000</VendorOption>
          <PolygonSymbolizer>
            <Fill>
              <CssParameter name="fill">#000000</CssParameter>
              <CssParameter name="fill-opacity">1</CssParameter>
            </Fill>
            <Stroke>
              <CssParameter name="stroke">#000000</CssParameter>
              <CssParameter name="stroke-opacity">1</CssParameter>
            </Stroke>
          </PolygonSymbolizer>
        </Rule>
      </FeatureTypeStyle>
    </UserStyle>
  </NamedLayer>

  <NamedLayer>
    <Name>g_150_guides_select</Name>
    <VendorOption name="geometryLayerId">15</VendorOption>
    <VendorOption name="zOrder">-850</VendorOption>
    <VendorOption name="decorator">forced</VendorOption>
    <UserStyle>
      <Name>desktop_g_150_guides_select</Name>
      <FeatureTypeStyle>
        <Rule>
          <PolygonSymbolizer>
            <Fill>
              <CssParameter name="fill">#ff6969</CssParameter>
              <CssParameter name="fill-opacity">1</CssParameter>
            </Fill>
          </PolygonSymbolizer>
        </Rule>
      </FeatureTypeStyle>
    </UserStyle>
  </NamedLayer>

  <NamedLayer>
    <Name>g_160_guides_highway</Name>
    <VendorOption name="geometryLayerId">47</VendorOption>
    <VendorOption name="zOrder">-854</VendorOption>
    <VendorOption name="selectable">true</VendorOption>
    <VendorOption name="direction">true</VendorOption>
    <UserStyle>
      <Name>desktop_g_150_guides_primary</Name>
      <FeatureTypeStyle>
        <Rule>
          <MinScaleDenominator>10000</MinScaleDenominator>
          <PolygonSymbolizer>
            <Fill>
              <CssParameter name="fill">#FFB400</CssParameter>
              <CssParameter name="fill-opacity">1</CssParameter>
            </Fill>
          </PolygonSymbolizer>
        </Rule>
      </FeatureTypeStyle>
    </UserStyle>
  </NamedLayer> 

  <NamedLayer>
    <Name>g_160_guides_highway_stroke</Name>
    <VendorOption name="geometryLayerId">47</VendorOption>
    <VendorOption name="zOrder">-880</VendorOption>
    <VendorOption name="selectable">true</VendorOption>
    <VendorOption name="direction">true</VendorOption>
    <VendorOption name="drawStroke">true</VendorOption>
    <UserStyle>
      <Name>desktop_g_150_guides_primary_stroke2</Name>
      <FeatureTypeStyle>
        <Rule>
          <MinScaleDenominator>10000</MinScaleDenominator>
          <VendorOption name="minLabelScaleDenominator">16000</VendorOption>
          <PolygonSymbolizer>
            <Stroke>
              <CssParameter name="stroke">#ffffff</CssParameter>
              <CssParameter name="stroke-opacity">1</CssParameter>
            </Stroke>
          </PolygonSymbolizer>
        </Rule>
      </FeatureTypeStyle>
    </UserStyle>
  </NamedLayer>

  <NamedLayer>
    <Name>g_160_guides_highway_glyph</Name>
    <VendorOption name="geometryLayerId">48</VendorOption>
    <VendorOption name="zOrder">-849</VendorOption>
    <VendorOption name="decorator">glyph</VendorOption>
    <UserStyle>
      <Name>desktop_g_160_guides_highway_glyph</Name>
      <FeatureTypeStyle>
        <Rule>
          <MinScaleDenominator>5000</MinScaleDenominator>
          <VendorOption name="minLabelScaleDenominator">5000</VendorOption>
          <PolygonSymbolizer>
            <Fill>
              <CssParameter name="fill">#000000</CssParameter>
              <CssParameter name="fill-opacity">1</CssParameter>
            </Fill>
            <Stroke>
              <CssParameter name="stroke">#000000</CssParameter>
              <CssParameter name="stroke-opacity">1</CssParameter>
            </Stroke>
          </PolygonSymbolizer>
        </Rule>
      </FeatureTypeStyle>
    </UserStyle>
  </NamedLayer>

  <NamedLayer>
    <Name>g_160_guides_highway_select</Name>
    <VendorOption name="geometryLayerId">47</VendorOption>
    <VendorOption name="zOrder">-850</VendorOption>
    <VendorOption name="decorator">forced</VendorOption>
    <UserStyle>
      <Name>desktop_g_160_guides_highway_select</Name>
      <FeatureTypeStyle>
        <Rule>
          <PolygonSymbolizer>
            <Fill>
              <CssParameter name="fill">#ff6969</CssParameter>
              <CssParameter name="fill-opacity">1</CssParameter>
            </Fill>
          </PolygonSymbolizer>
        </Rule>
      </FeatureTypeStyle>
    </UserStyle>
  </NamedLayer>

  <NamedLayer>
    <Name>g_160_guides_highway_simple</Name>
    <VendorOption name="geometryLayerId">100047</VendorOption>
    <VendorOption name="zOrder">-20</VendorOption>
    <VendorOption name="selectable">true</VendorOption>
    <VendorOption name="direction">true</VendorOption>
    <UserStyle>
      <Name>desktop_g_160_guides_highway_simple</Name>
      <FeatureTypeStyle>
        <Rule>
          <MinScaleDenominator>40000</MinScaleDenominator>
          <MaxScaleDenominator>10001</MaxScaleDenominator>
          <PolygonSymbolizer>
            <Fill>
              <CssParameter name="fill">#FFB400</CssParameter>
              <CssParameter name="fill-opacity">1</CssParameter>
              <CssParameter name="fill-width">6</CssParameter>
            </Fill>
          </PolygonSymbolizer>
        </Rule>
      </FeatureTypeStyle>
    </UserStyle>
  </NamedLayer> 

  <NamedLayer>
    <Name>g_160_guides_highway_simple_stroke</Name>
    <VendorOption name="geometryLayerId">100047</VendorOption>
    <VendorOption name="zOrder">-21</VendorOption>
    <VendorOption name="selectable">true</VendorOption>
    <VendorOption name="direction">true</VendorOption>
    <VendorOption name="drawStroke">true</VendorOption>
    <UserStyle>
      <Name>desktop_g_160_guides_highway_simple_stroke</Name>
      <FeatureTypeStyle>
        <Rule>
          <MinScaleDenominator>40000</MinScaleDenominator>
          <MaxScaleDenominator>10001</MaxScaleDenominator>
          <PolygonSymbolizer>
            <Stroke>
              <CssParameter name="stroke">#ffffff</CssParameter>
              <CssParameter name="stroke-opacity">0.7</CssParameter>
              <CssParameter name="stroke-width">10</CssParameter>
            </Stroke>
          </PolygonSymbolizer>
        </Rule>
      </FeatureTypeStyle>
    </UserStyle>
  </NamedLayer>


  <NamedLayer>
    <Name>g_160_guides_highway_simple_top</Name>
    <VendorOption name="geometryLayerId">100047</VendorOption>
    <VendorOption name="zOrder">-20</VendorOption>
    <VendorOption name="selectable">true</VendorOption>
    <VendorOption name="direction">true</VendorOption>
    <UserStyle>
      <Name>desktop_g_160_guides_highway_simple_top</Name>
      <FeatureTypeStyle>
        <Rule>
          <MaxScaleDenominator>40001</MaxScaleDenominator>
          <PolygonSymbolizer>
            <Fill>
              <CssParameter name="fill">#FFB400</CssParameter>
              <CssParameter name="fill-opacity">1</CssParameter>
              <CssParameter name="fill-width">4</CssParameter>
            </Fill>
          </PolygonSymbolizer>
        </Rule>
      </FeatureTypeStyle>
    </UserStyle>
  </NamedLayer> 

  <NamedLayer>
    <Name>g_160_guides_highway_simple_top_stroke</Name>
    <VendorOption name="geometryLayerId">100047</VendorOption>
    <VendorOption name="zOrder">-21</VendorOption>
    <VendorOption name="selectable">true</VendorOption>
    <VendorOption name="direction">true</VendorOption>
    <VendorOption name="drawStroke">true</VendorOption>
    <UserStyle>
      <Name>desktop_g_160_guides_highway_simple_top_stroke</Name>
      <FeatureTypeStyle>
        <Rule>
          <MaxScaleDenominator>40001</MaxScaleDenominator>
          <PolygonSymbolizer>
            <Stroke>
              <CssParameter name="stroke">#ffffff</CssParameter>
              <CssParameter name="stroke-opacity">0.7</CssParameter>
              <CssParameter name="stroke-width">6</CssParameter>
            </Stroke>
          </PolygonSymbolizer>
        </Rule>
      </FeatureTypeStyle>
    </UserStyle>
  </NamedLayer>

  <NamedLayer>
    <Name>g_410_parkways</Name>
    <VendorOption name="geometryLayerId">35</VendorOption>
    <VendorOption name="zOrder">-895</VendorOption>
    <VendorOption name="selectable">false</VendorOption>
    <VendorOption name="direction">true</VendorOption>
    <UserStyle>
      <Name>desktop_g_410_parkways</Name>
      <FeatureTypeStyle>
        <Rule>
          <MinScaleDenominator>10000</MinScaleDenominator>
          <VendorOption name="minLabelScaleDenominator">0</VendorOption>
          <PolygonSymbolizer>
            <Stroke>
              <CssParameter name="stroke">#f7faf2</CssParameter>
              <CssParameter name="stroke-opacity">1</CssParameter>
            </Stroke>
          </PolygonSymbolizer>
        </Rule>
      </FeatureTypeStyle>
    </UserStyle>
  </NamedLayer>

  <NamedLayer>
    <Name>g_410_parkways_glyph</Name>
    <VendorOption name="geometryLayerId">36</VendorOption>
    <VendorOption name="zOrder">-900</VendorOption>
    <VendorOption name="decorator">glyph</VendorOption>
    <UserStyle>
      <Name>desktop_g_410_parkways_glyph</Name>
      <FeatureTypeStyle>
        <Rule>
          <MinScaleDenominator>1000</MinScaleDenominator>
          <VendorOption name="minLabelScaleDenominator">3200</VendorOption>
          <PolygonSymbolizer>
            <Fill>
              <CssParameter name="fill">#000000</CssParameter>
              <CssParameter name="fill-opacity">1</CssParameter>
            </Fill>
            <Stroke>
              <CssParameter name="stroke">#000000</CssParameter>
              <CssParameter name="stroke-opacity">1</CssParameter>
            </Stroke>
          </PolygonSymbolizer>
        </Rule>
      </FeatureTypeStyle>
    </UserStyle>
  </NamedLayer>

  <NamedLayer>
    <Name>g_430_bridges</Name>
    <VendorOption name="geometryLayerId">40</VendorOption>
    <VendorOption name="zOrder">-850</VendorOption>
    <VendorOption name="decorator">bridge</VendorOption>
    <UserStyle>
      <Name>desktop_g_430_bridges</Name>
      <FeatureTypeStyle>
        <Rule>
          <MinScaleDenominator>5000</MinScaleDenominator>
          <PolygonSymbolizer>
            <Fill>
              <CssParameter name="fill">#000000</CssParameter>
              <CssParameter name="fill-opacity">1</CssParameter>
            </Fill>
            <Stroke>
              <CssParameter name="stroke">#000000</CssParameter>
              <CssParameter name="stroke-opacity">1</CssParameter>
            </Stroke>
          </PolygonSymbolizer>
        </Rule>
      </FeatureTypeStyle>
    </UserStyle>
  </NamedLayer>

  <NamedLayer>
    <Name>g_440_paid_parkings</Name>
    <VendorOption name="geometryLayerId">41</VendorOption>
    <VendorOption name="zOrder">-840</VendorOption>
    <UserStyle>
      <Name>desktop_g_440_paid_parkings</Name>
      <FeatureTypeStyle>
        <Rule>
          <MinScaleDenominator>16000</MinScaleDenominator>
          <PolygonSymbolizer>
            <Fill>
              <CssParameter name="fill">#e7e7e7</CssParameter>
              <CssParameter name="fill-opacity">1</CssParameter>
            </Fill>
            <Stroke>
              <CssParameter name="stroke">#afaeae</CssParameter>
              <CssParameter name="stroke-opacity">1</CssParameter>
            </Stroke>
          </PolygonSymbolizer>
        </Rule>
      </FeatureTypeStyle>
    </UserStyle>
  </NamedLayer>

  <NamedLayer>
    <Name>g_450_free_parkings</Name>
    <VendorOption name="geometryLayerId">42</VendorOption>
    <VendorOption name="zOrder">-885</VendorOption>
    <UserStyle>
      <Name>desktop_g_450_free_parkings</Name>
      <FeatureTypeStyle>
        <Rule>
          <MinScaleDenominator>1000</MinScaleDenominator>
          <PolygonSymbolizer>
            <Fill>
              <CssParameter name="fill">#ffffff</CssParameter>
              <CssParameter name="fill-opacity">1</CssParameter>
            </Fill>
          </PolygonSymbolizer>
        </Rule>
      </FeatureTypeStyle>
    </UserStyle>
  </NamedLayer>

  <NamedLayer>
    <Name>g_450_free_parkings_stroke</Name>
    <VendorOption name="geometryLayerId">42</VendorOption>
    <VendorOption name="zOrder">-885</VendorOption>
    <UserStyle>
      <Name>desktop_g_450_free_parkings</Name>
      <FeatureTypeStyle>
        <Rule>
          <MinScaleDenominator>1000</MinScaleDenominator>
          <PolygonSymbolizer>
            <Stroke>
              <CssParameter name="stroke">#999999</CssParameter>
              <CssParameter name="stroke-opacity">1</CssParameter>
            </Stroke>
          </PolygonSymbolizer>
        </Rule>
      </FeatureTypeStyle>
    </UserStyle>
  </NamedLayer>

  <NamedLayer>
    <Name>g_460_islands</Name>
    <VendorOption name="antialiasing">false</VendorOption>
    <VendorOption name="geometryLayerId">43</VendorOption>
    <VendorOption name="zOrder">-962</VendorOption>
    <UserStyle>
      <Name>desktop_g_460_islands</Name>
      <FeatureTypeStyle>
        <Rule>
          <MinScaleDenominator>100011</MinScaleDenominator>
          <VendorOption name="minLabelScaleDenominator">1000</VendorOption>
          <PolygonSymbolizer>
            <Fill>
              <CssParameter name="fill">#eeeece</CssParameter>
              <CssParameter name="fill-opacity">1</CssParameter>
            </Fill>
          </PolygonSymbolizer>
        </Rule>
      </FeatureTypeStyle>
    </UserStyle>
  </NamedLayer>

  <NamedLayer>
    <Name>g_460_islands_simple</Name>
    <VendorOption name="antialiasing">false</VendorOption>
    <VendorOption name="geometryLayerId">100043</VendorOption>
    <VendorOption name="zOrder">-962</VendorOption>
    <UserStyle>
      <Name>desktop_g_460_islands_simple</Name>
      <FeatureTypeStyle>
        <Rule>
          <MaxScaleDenominator>100011</MaxScaleDenominator>
          <VendorOption name="minLabelScaleDenominator">1000</VendorOption>
          <PolygonSymbolizer>
            <Fill>
              <CssParameter name="fill">#eeeece</CssParameter>
              <CssParameter name="fill-opacity">1</CssParameter>
            </Fill>
          </PolygonSymbolizer>
        </Rule>
      </FeatureTypeStyle>
    </UserStyle>
  </NamedLayer>

  <NamedLayer>
    <Name>g_460_islands_glyph</Name>
    <VendorOption name="antialiasing">true</VendorOption>
    <VendorOption name="geometryLayerId">43</VendorOption>
    <VendorOption name="zOrder">-100</VendorOption>
    <VendorOption name="decorator">label</VendorOption>
    <UserStyle>
      <Name>desktop_g_460_islands_glyph</Name>
      <FeatureTypeStyle>
        <Rule>
          <MinScaleDenominator>3200</MinScaleDenominator>
          <VendorOption name="minLabelScaleDenominator">3200</VendorOption>
          <PolygonSymbolizer>
            <Fill>
              <CssParameter name="fill">#f7faf2</CssParameter>
              <CssParameter name="fill-opacity">1</CssParameter>
            </Fill>
          </PolygonSymbolizer>
        </Rule>
      </FeatureTypeStyle>
    </UserStyle>
  </NamedLayer>

  <NamedLayer>
    <Name>g_470_areas</Name>
    <VendorOption name="antialiasing">false</VendorOption>
    <VendorOption name="geometryLayerId">44</VendorOption>
    <VendorOption name="zOrder">-954</VendorOption>
    <UserStyle>
      <Name>desktop_g_470_areas</Name>
      <FeatureTypeStyle>
        <Rule>
          <MinScaleDenominator>10000</MinScaleDenominator>
          <PolygonSymbolizer>
            <Fill>
              <CssParameter name="fill">#f7faf2</CssParameter>
              <CssParameter name="fill-opacity">1</CssParameter>
            </Fill>
          </PolygonSymbolizer>
        </Rule>
      </FeatureTypeStyle>
    </UserStyle>
  </NamedLayer>

  <NamedLayer>
    <Name>g_470_areas_glyph</Name>
    <VendorOption name="antialiasing">true</VendorOption>
    <VendorOption name="geometryLayerId">44</VendorOption>
    <VendorOption name="zOrder">-100</VendorOption>
    <VendorOption name="decorator">label</VendorOption>
    <UserStyle>
      <Name>desktop_g_470_areas_glyph</Name>
      <FeatureTypeStyle>
        <Rule>
          <MinScaleDenominator>3200</MinScaleDenominator>
          <VendorOption name="minLabelScaleDenominator">3200</VendorOption>
          <PolygonSymbolizer>
            <Fill>
              <CssParameter name="fill">#f7faf2</CssParameter>
              <CssParameter name="fill-opacity">1</CssParameter>
            </Fill>
          </PolygonSymbolizer>
        </Rule>
      </FeatureTypeStyle>
    </UserStyle>
  </NamedLayer>

  <NamedLayer>
    <Name>g_327680_stops</Name>
    <VendorOption name="geometryLayerId">32768</VendorOption>
    <VendorOption name="zOrder">-300</VendorOption>
    <VendorOption name="selectable">true</VendorOption>
    <VendorOption name="decorator">route_stations</VendorOption>
    <UserStyle>
      <Name>desktop_g_327680_stops</Name>
      <FeatureTypeStyle>
        <Rule>
          <MinScaleDenominator>4000</MinScaleDenominator>
          <PolygonSymbolizer>
            <Fill>
              <CssParameter name="fill">#ffffff</CssParameter>
              <CssParameter name="fill-opacity">1</CssParameter>
            </Fill>
            <Stroke>
              <CssParameter name="stroke">#f5a82e</CssParameter>
              <CssParameter name="stroke-opacity">1</CssParameter>
            </Stroke>
          </PolygonSymbolizer>
        </Rule>
      </FeatureTypeStyle>
    </UserStyle>
  </NamedLayer>

  <NamedLayer>
    <Name>g_655360_tours</Name>
    <VendorOption name="geometryLayerId">65536</VendorOption>
    <VendorOption name="zOrder">0</VendorOption>
    <VendorOption name="decorator">routes</VendorOption>
    <UserStyle>
      <Name>desktop_g_655360_tours</Name>
      <FeatureTypeStyle>
        <Rule>
          <PolygonSymbolizer>
            <Fill>
              <CssParameter name="fill">#ff3366</CssParameter>
              <CssParameter name="fill-opacity">1</CssParameter>
            </Fill>
          </PolygonSymbolizer>
        </Rule>
      </FeatureTypeStyle>
    </UserStyle>
  </NamedLayer>

  <NamedLayer>
    <Name>g_330_business_geometry</Name>
    <VendorOption name="geometryLayerId">330</VendorOption>
    <VendorOption name="zOrder">-851</VendorOption>
    <VendorOption name="decorator">how2go</VendorOption>
    <UserStyle>
      <Name>desktop_g_330_business_geometry</Name>
      <FeatureTypeStyle>
        <Rule>
          <MinScaleDenominator>4000</MinScaleDenominator>
          <VendorOption name="minLabelScaleDenominator">1600</VendorOption>
          <PolygonSymbolizer>
            <Fill>
              <CssParameter name="fill">#ff0000</CssParameter>
              <CssParameter name="fill-opacity">1</CssParameter>
            </Fill>
            <Stroke>
              <CssParameter name="stroke">#ffffff</CssParameter>
              <CssParameter name="stroke-opacity">1</CssParameter>
            </Stroke>
          </PolygonSymbolizer>
        </Rule>
      </FeatureTypeStyle>
    </UserStyle>
  </NamedLayer>

  <NamedLayer>
    <Name>g_panorama_lines</Name>
    <VendorOption name="geometryLayerId">65537</VendorOption>
    <VendorOption name="zOrder">-851</VendorOption>
    <VendorOption name="selectable">true</VendorOption>
    <VendorOption name="direction">true</VendorOption>
    <VendorOption name="decorator">panoramas</VendorOption>
    <UserStyle>
      <Name>desktop_g_panorama_lines</Name>
      <FeatureTypeStyle>
        <Rule>
          <PolygonSymbolizer>
            <Fill>
              <CssParameter name="fill">#7f7fff</CssParameter>
              <CssParameter name="fill-opacity">1</CssParameter>
            </Fill>
          </PolygonSymbolizer>
        </Rule>
      </FeatureTypeStyle>
    </UserStyle>
  </NamedLayer>  

  <NamedLayer>
    <Name>g_110_local_railways</Name>
    <VendorOption name="geometryLayerId">65539</VendorOption>
    <VendorOption name="zOrder">-853</VendorOption>
    <VendorOption name="decorator">railway</VendorOption>
    <UserStyle>
      <Name>desktop_g_110_local_railways</Name>
      <FeatureTypeStyle>
        <Rule>
          <MinScaleDenominator>16000</MinScaleDenominator>
          <VendorOption name="minLabelScaleDenominator">2000</VendorOption>
          <PolygonSymbolizer>
            <Fill>
              <CssParameter name="fill">#9d9c9c</CssParameter>
              <CssParameter name="fill-opacity">1</CssParameter>
            </Fill>
            <Stroke>
              <CssParameter name="stroke">#FFFFFF</CssParameter>
              <CssParameter name="stroke-opacity">1</CssParameter>
            </Stroke>
          </PolygonSymbolizer>
        </Rule>
      </FeatureTypeStyle>
    </UserStyle>
  </NamedLayer>

  <NamedLayer>
    <Name>g_320_ground_areas</Name>
    <VendorOption name="antialiasing">false</VendorOption>
    <VendorOption name="geometryLayerId">320</VendorOption>
    <VendorOption name="zOrder">-971</VendorOption>
    <VendorOption name="selectable">true</VendorOption>
    <UserStyle>
      <Name>desktop_g_320_ground_areas</Name>
      <FeatureTypeStyle>
        <Rule>
          <MinScaleDenominator>16000</MinScaleDenominator>
          <VendorOption name="minLabelScaleDenominator">2000</VendorOption>
          <PolygonSymbolizer>
            <Fill>
              <CssParameter name="fill">#bdcdbc</CssParameter>
              <CssParameter name="fill-opacity">1</CssParameter>
            </Fill>
            <Stroke>
              <CssParameter name="stroke">#9c9ca9</CssParameter>
              <CssParameter name="stroke-opacity">1</CssParameter>
            </Stroke>
          </PolygonSymbolizer>
        </Rule>
      </FeatureTypeStyle>
    </UserStyle>
  </NamedLayer>

  <NamedLayer>
    <Name>g_170_residential_buildings_glyph</Name>
    <VendorOption name="geometryLayerId">17</VendorOption>
    <VendorOption name="zOrder">-100</VendorOption>
    <VendorOption name="selectable">true</VendorOption>
    <VendorOption name="decorator">label</VendorOption>
    <VendorOption name="3D">true</VendorOption>
    <UserStyle>
      <Name>desktop_g_170_residential_buildings_glyph</Name>
      <FeatureTypeStyle>
        <Rule>
          <MinScaleDenominator>1500</MinScaleDenominator>
          <VendorOption name="minLabelScaleDenominator">2000</VendorOption>
          <PolygonSymbolizer>
            <Fill>
              <CssParameter name="fill">#E0E0E0</CssParameter>
              <CssParameter name="fill-opacity">1</CssParameter>
            </Fill>
            <Stroke>
              <CssParameter name="stroke">#adacab</CssParameter>
              <CssParameter name="stroke-opacity">1</CssParameter>
            </Stroke>
          </PolygonSymbolizer>
        </Rule>
      </FeatureTypeStyle>
    </UserStyle>
  </NamedLayer>

  <NamedLayer>
    <Name>g_170_residential_buildings_glyph_no3d</Name>
    <VendorOption name="geometryLayerId">17</VendorOption>
    <VendorOption name="zOrder">-100</VendorOption>
    <VendorOption name="selectable">true</VendorOption>
    <VendorOption name="decorator">label</VendorOption>
    <VendorOption name="3D">false</VendorOption>
    <UserStyle>
      <Name>desktop_g_170_residential_buildings_glyph</Name>
      <FeatureTypeStyle>
        <Rule>
          <MaxScaleDenominator>1500</MaxScaleDenominator>
          <MinScaleDenominator>2000</MinScaleDenominator>
          <VendorOption name="minLabelScaleDenominator">2000</VendorOption>
          <PolygonSymbolizer>
            <Fill>
              <CssParameter name="fill">#E0E0E0</CssParameter>
              <CssParameter name="fill-opacity">1</CssParameter>
            </Fill>
            <Stroke>
              <CssParameter name="stroke">#adacab</CssParameter>
              <CssParameter name="stroke-opacity">1</CssParameter>
            </Stroke>
          </PolygonSymbolizer>
        </Rule>
      </FeatureTypeStyle>
    </UserStyle>
  </NamedLayer>

  <NamedLayer>
    <Name>g_180_houses_glyph</Name>
    <VendorOption name="geometryLayerId">18</VendorOption>
    <VendorOption name="zOrder">-100</VendorOption>
    <VendorOption name="selectable">true</VendorOption>
    <VendorOption name="decorator">label</VendorOption>
    <VendorOption name="3D">true</VendorOption>
    <UserStyle>
      <Name>desktop_g_180_houses_glyph</Name>
      <FeatureTypeStyle>
        <Rule>
          <MinScaleDenominator>1500</MinScaleDenominator>
          <VendorOption name="minLabelScaleDenominator">2000</VendorOption>
          <PolygonSymbolizer>
            <Fill>
              <CssParameter name="fill">#E0E0E0</CssParameter>
              <CssParameter name="fill-opacity">1</CssParameter>
            </Fill>
          </PolygonSymbolizer>
        </Rule>
      </FeatureTypeStyle>
    </UserStyle>
  </NamedLayer>

  <NamedLayer>
    <Name>g_180_houses_glyph_no3d</Name>
    <VendorOption name="geometryLayerId">18</VendorOption>
    <VendorOption name="zOrder">-100</VendorOption>
    <VendorOption name="selectable">true</VendorOption>
    <VendorOption name="decorator">label</VendorOption>
    <VendorOption name="3D">false</VendorOption>
    <UserStyle>
      <Name>desktop_g_180_houses_glyph</Name>
      <FeatureTypeStyle>
        <Rule>
          <MaxScaleDenominator>2000</MaxScaleDenominator>
          <MinScaleDenominator>2000</MinScaleDenominator>
          <VendorOption name="minLabelScaleDenominator">2000</VendorOption>
          <PolygonSymbolizer>
            <Fill>
              <CssParameter name="fill">#E0E0E0</CssParameter>
              <CssParameter name="fill-opacity">1</CssParameter>
            </Fill>
          </PolygonSymbolizer>
        </Rule>
      </FeatureTypeStyle>
    </UserStyle>
  </NamedLayer>

  <NamedLayer>
    <Name>g_185_cottage_glyph</Name>
    <VendorOption name="geometryLayerId">768656062</VendorOption>
    <VendorOption name="zOrder">-100</VendorOption>
    <VendorOption name="selectable">true</VendorOption>
    <VendorOption name="decorator">label</VendorOption>
    <VendorOption name="3D">true</VendorOption>
    <UserStyle>
      <Name>desktop_g_185_cottage_glyph</Name>
      <FeatureTypeStyle>
        <Rule>
          <MinScaleDenominator>1500</MinScaleDenominator>
          <VendorOption name="minLabelScaleDenominator">2000</VendorOption>
          <PolygonSymbolizer>
            <Fill>
              <CssParameter name="fill">#E0E0E0</CssParameter>
              <CssParameter name="fill-opacity">1</CssParameter>
            </Fill>
          </PolygonSymbolizer>
        </Rule>
      </FeatureTypeStyle>
    </UserStyle>
  </NamedLayer>

  <NamedLayer>
    <Name>g_185_cottage_glyph_no3d</Name>
    <VendorOption name="geometryLayerId">768656062</VendorOption>
    <VendorOption name="zOrder">-100</VendorOption>
    <VendorOption name="selectable">true</VendorOption>
    <VendorOption name="decorator">label</VendorOption>
    <VendorOption name="3D">false</VendorOption>
    <UserStyle>
      <Name>desktop_g_185_cottage_glyph</Name>
      <FeatureTypeStyle>
        <Rule>
          <MaxScaleDenominator>2000</MaxScaleDenominator>
          <MinScaleDenominator>2000</MinScaleDenominator>
          <VendorOption name="minLabelScaleDenominator">2000</VendorOption>
          <PolygonSymbolizer>
            <Fill>
              <CssParameter name="fill">#E0E0E0</CssParameter>
              <CssParameter name="fill-opacity">1</CssParameter>
            </Fill>
          </PolygonSymbolizer>
        </Rule>
      </FeatureTypeStyle>
    </UserStyle>
  </NamedLayer>

  <NamedLayer>
    <Name>g_190_administration_building_glyph</Name>
    <VendorOption name="geometryLayerId">19</VendorOption>
    <VendorOption name="zOrder">-100</VendorOption>
    <VendorOption name="selectable">true</VendorOption>
    <VendorOption name="3D">true</VendorOption>
    <VendorOption name="decorator">label</VendorOption>
    <UserStyle>
      <Name>desktop_g_190_administration_building_glyph</Name>
      <FeatureTypeStyle>
        <Rule>
          <MinScaleDenominator>1500</MinScaleDenominator>
          <VendorOption name="minLabelScaleDenominator">2000</VendorOption>
          <PolygonSymbolizer>
            <Fill>
              <CssParameter name="fill">#E0E0E0</CssParameter>
              <CssParameter name="fill-opacity">1</CssParameter>
            </Fill>
            <Stroke>
              <CssParameter name="stroke">#adacab</CssParameter>
              <CssParameter name="stroke-opacity">1</CssParameter>
            </Stroke>
          </PolygonSymbolizer>
        </Rule>
      </FeatureTypeStyle>
    </UserStyle>
  </NamedLayer>

  <NamedLayer>
    <Name>g_190_administration_building_glyph_no3d</Name>
    <VendorOption name="geometryLayerId">19</VendorOption>
    <VendorOption name="zOrder">-100</VendorOption>
    <VendorOption name="selectable">true</VendorOption>
    <VendorOption name="3D">false</VendorOption>
    <VendorOption name="decorator">label</VendorOption>
    <UserStyle>
      <Name>desktop_g_190_administration_building_glyph</Name>
      <FeatureTypeStyle>
        <Rule>
          <MaxScaleDenominator>1500</MaxScaleDenominator>
          <MinScaleDenominator>2000</MinScaleDenominator>
          <VendorOption name="minLabelScaleDenominator">2000</VendorOption>
          <PolygonSymbolizer>
            <Fill>
              <CssParameter name="fill">#E0E0E0</CssParameter>
              <CssParameter name="fill-opacity">1</CssParameter>
            </Fill>
            <Stroke>
              <CssParameter name="stroke">#adacab</CssParameter>
              <CssParameter name="stroke-opacity">1</CssParameter>
            </Stroke>
          </PolygonSymbolizer>
        </Rule>
      </FeatureTypeStyle>
    </UserStyle>
  </NamedLayer>

  <NamedLayer>
    <Name>g_200_industrial_buildings_glyph</Name>
    <VendorOption name="geometryLayerId">20</VendorOption>
    <VendorOption name="zOrder">-100</VendorOption>
    <VendorOption name="selectable">true</VendorOption>
    <VendorOption name="decorator">label</VendorOption>
    <VendorOption name="3D">true</VendorOption>
    <UserStyle>
      <Name>desktop_g_200_industrial_buildings_glyph</Name>
      <FeatureTypeStyle>
        <Rule>
          <MinScaleDenominator>1500</MinScaleDenominator>
          <VendorOption name="minLabelScaleDenominator">2000</VendorOption>
          <PolygonSymbolizer>
            <Fill>
              <CssParameter name="fill">#efefef</CssParameter>
              <CssParameter name="fill-opacity">0.7</CssParameter>
            </Fill>
            <Stroke>
              <CssParameter name="stroke">#bdbdbd</CssParameter>
              <CssParameter name="stroke-opacity">1</CssParameter>
            </Stroke>
          </PolygonSymbolizer>
        </Rule>
      </FeatureTypeStyle>
    </UserStyle>
  </NamedLayer>

  <NamedLayer>
    <Name>g_200_industrial_buildings_glyph_no3d</Name>
    <VendorOption name="geometryLayerId">20</VendorOption>
    <VendorOption name="zOrder">-100</VendorOption>
    <VendorOption name="selectable">true</VendorOption>
    <VendorOption name="decorator">label</VendorOption>
    <VendorOption name="3D">false</VendorOption>
    <UserStyle>
      <Name>desktop_g_200_industrial_buildings_glyph</Name>
      <FeatureTypeStyle>
        <Rule>
          <MaxScaleDenominator>1500</MaxScaleDenominator>
          <MinScaleDenominator>2000</MinScaleDenominator>
          <VendorOption name="minLabelScaleDenominator">2000</VendorOption>
          <PolygonSymbolizer>
            <Fill>
              <CssParameter name="fill">#efefef</CssParameter>
              <CssParameter name="fill-opacity">0.7</CssParameter>
            </Fill>
            <Stroke>
              <CssParameter name="stroke">#bdbdbd</CssParameter>
              <CssParameter name="stroke-opacity">1</CssParameter>
            </Stroke>
          </PolygonSymbolizer>
        </Rule>
      </FeatureTypeStyle>
    </UserStyle>
  </NamedLayer>

  <NamedLayer>
    <Name>g_210_garage_glyph</Name>
    <VendorOption name="geometryLayerId">21</VendorOption>
    <VendorOption name="zOrder">-100</VendorOption>
    <VendorOption name="selectable">true</VendorOption>
    <VendorOption name="decorator">label</VendorOption>
    <VendorOption name="3D">true</VendorOption>    
    <UserStyle>
      <Name>desktop_g_210_garage_glyph</Name>
      <FeatureTypeStyle>
        <Rule>
          <MinScaleDenominator>1500</MinScaleDenominator>
          <VendorOption name="minLabelScaleDenominator">1500</VendorOption>
          <PolygonSymbolizer>
            <Fill>
              <CssParameter name="fill">#eeeeee</CssParameter>
              <CssParameter name="fill-opacity">0.7</CssParameter>
            </Fill>
            <Stroke>
              <CssParameter name="stroke">#c1c1c1</CssParameter>
              <CssParameter name="stroke-opacity">1</CssParameter>
            </Stroke>
          </PolygonSymbolizer>
        </Rule>
      </FeatureTypeStyle>
    </UserStyle>
  </NamedLayer>

  <NamedLayer>
    <Name>g_210_garage_glyph_no3d</Name>
    <VendorOption name="geometryLayerId">21</VendorOption>
    <VendorOption name="zOrder">-100</VendorOption>
    <VendorOption name="selectable">true</VendorOption>
    <VendorOption name="decorator">label</VendorOption>
    <VendorOption name="3D">false</VendorOption>    
    <UserStyle>
      <Name>desktop_g_210_garage_glyph</Name>
      <FeatureTypeStyle>
        <Rule>
          <MaxScaleDenominator>1500</MaxScaleDenominator>
          <MinScaleDenominator>2000</MinScaleDenominator>
          <VendorOption name="minLabelScaleDenominator">2000</VendorOption>
          <PolygonSymbolizer>
            <Fill>
              <CssParameter name="fill">#eeeeee</CssParameter>
              <CssParameter name="fill-opacity">0.7</CssParameter>
            </Fill>
            <Stroke>
              <CssParameter name="stroke">#c1c1c1</CssParameter>
              <CssParameter name="stroke-opacity">1</CssParameter>
            </Stroke>
          </PolygonSymbolizer>
        </Rule>
      </FeatureTypeStyle>
    </UserStyle>
  </NamedLayer>

  <NamedLayer>
    <Name>g_220_stores_glyph</Name>
    <VendorOption name="geometryLayerId">22</VendorOption>
    <VendorOption name="zOrder">-100</VendorOption>
    <VendorOption name="selectable">true</VendorOption>
    <VendorOption name="decorator">label</VendorOption>
    <VendorOption name="3D">true</VendorOption>
    <UserStyle>
      <Name>desktop_g_220_stores_glyph</Name>
      <FeatureTypeStyle>
        <Rule>
          <MinScaleDenominator>1500</MinScaleDenominator>
          <VendorOption name="minLabelScaleDenominator">2000</VendorOption>
          <PolygonSymbolizer>
            <Fill>
              <CssParameter name="fill">#E0E0E0</CssParameter>
              <CssParameter name="fill-opacity">0.7</CssParameter>
            </Fill>
            <Stroke>
              <CssParameter name="stroke">#adacab</CssParameter>
              <CssParameter name="stroke-opacity">1</CssParameter>
            </Stroke>
          </PolygonSymbolizer>
        </Rule>
      </FeatureTypeStyle>
    </UserStyle>
  </NamedLayer>

  <NamedLayer>
    <Name>g_220_stores_glyph_no3d</Name>
    <VendorOption name="geometryLayerId">22</VendorOption>
    <VendorOption name="zOrder">-100</VendorOption>
    <VendorOption name="selectable">true</VendorOption>
    <VendorOption name="decorator">label</VendorOption>
    <VendorOption name="3D">false</VendorOption>
    <UserStyle>
      <Name>desktop_g_220_stores_glyph</Name>
      <FeatureTypeStyle>
        <Rule>
          <MaxScaleDenominator>1500</MaxScaleDenominator>
          <MinScaleDenominator>2000</MinScaleDenominator>
          <VendorOption name="minLabelScaleDenominator">2000</VendorOption>
          <PolygonSymbolizer>
            <Fill>
              <CssParameter name="fill">#E0E0E0</CssParameter>
              <CssParameter name="fill-opacity">0.7</CssParameter>
            </Fill>
            <Stroke>
              <CssParameter name="stroke">#adacab</CssParameter>
              <CssParameter name="stroke-opacity">1</CssParameter>
            </Stroke>
          </PolygonSymbolizer>
        </Rule>
      </FeatureTypeStyle>
    </UserStyle>
  </NamedLayer>

  <NamedLayer>
    <Name>g_230_schools_glyph</Name>
    <VendorOption name="geometryLayerId">23</VendorOption>
    <VendorOption name="zOrder">-100</VendorOption>
    <VendorOption name="selectable">true</VendorOption>
    <VendorOption name="decorator">label</VendorOption>
    <VendorOption name="3D">true</VendorOption>
    <UserStyle>
      <Name>desktop_g_230_schools_glyph</Name>
      <FeatureTypeStyle>
        <Rule>
          <MinScaleDenominator>1500</MinScaleDenominator>
          <VendorOption name="minLabelScaleDenominator">2000</VendorOption>
          <PolygonSymbolizer>
            <Fill>
              <CssParameter name="fill">#add6ff</CssParameter>
              <CssParameter name="fill-opacity">0.7</CssParameter>
            </Fill>
            <Stroke>
              <CssParameter name="stroke">#adacab</CssParameter>
              <CssParameter name="stroke-opacity">1</CssParameter>
            </Stroke>
          </PolygonSymbolizer>
        </Rule>
      </FeatureTypeStyle>
    </UserStyle>
  </NamedLayer>

  <NamedLayer>
    <Name>g_230_schools_glyph_no3d</Name>
    <VendorOption name="geometryLayerId">23</VendorOption>
    <VendorOption name="zOrder">-100</VendorOption>
    <VendorOption name="selectable">true</VendorOption>
    <VendorOption name="decorator">label</VendorOption>
    <VendorOption name="3D">false</VendorOption>
    <UserStyle>
      <Name>desktop_g_230_schools_glyph</Name>
      <FeatureTypeStyle>
        <Rule>
          <MaxScaleDenominator>1500</MaxScaleDenominator>
          <MinScaleDenominator>2000</MinScaleDenominator>
          <VendorOption name="minLabelScaleDenominator">2000</VendorOption>
          <PolygonSymbolizer>
            <Fill>
              <CssParameter name="fill">#add6ff</CssParameter>
              <CssParameter name="fill-opacity">0.7</CssParameter>
            </Fill>
            <Stroke>
              <CssParameter name="stroke">#adacab</CssParameter>
              <CssParameter name="stroke-opacity">1</CssParameter>
            </Stroke>
          </PolygonSymbolizer>
        </Rule>
      </FeatureTypeStyle>
    </UserStyle>
  </NamedLayer>

  <NamedLayer>
    <Name>g_240_kindergartens_glyph</Name>
    <VendorOption name="geometryLayerId">24</VendorOption>
    <VendorOption name="zOrder">-100</VendorOption>
    <VendorOption name="selectable">true</VendorOption>
    <VendorOption name="decorator">label</VendorOption>
    <VendorOption name="3D">true</VendorOption>
    <UserStyle>
      <Name>desktop_g_240_kindergartens_glyph</Name>
      <FeatureTypeStyle>
        <Rule>
          <MinScaleDenominator>1500</MinScaleDenominator>
          <VendorOption name="minLabelScaleDenominator">2000</VendorOption>
          <PolygonSymbolizer>
            <Fill>
              <CssParameter name="fill">#ffcece</CssParameter>
              <CssParameter name="fill-opacity">0.7</CssParameter>
            </Fill>
            <Stroke>
              <CssParameter name="stroke">#ff9c9c</CssParameter>
              <CssParameter name="stroke-opacity">1</CssParameter>
            </Stroke>
          </PolygonSymbolizer>
        </Rule>
      </FeatureTypeStyle>
    </UserStyle>
  </NamedLayer>

  <NamedLayer>
    <Name>g_240_kindergartens_glyph_no3d</Name>
    <VendorOption name="geometryLayerId">24</VendorOption>
    <VendorOption name="zOrder">-100</VendorOption>
    <VendorOption name="selectable">true</VendorOption>
    <VendorOption name="decorator">label</VendorOption>
    <VendorOption name="3D">false</VendorOption>
    <UserStyle>
      <Name>desktop_g_240_kindergartens_glyph</Name>
      <FeatureTypeStyle>
        <Rule>
          <MaxScaleDenominator>1500</MaxScaleDenominator>
          <MinScaleDenominator>2000</MinScaleDenominator>
          <VendorOption name="minLabelScaleDenominator">2000</VendorOption>
          <PolygonSymbolizer>
            <Fill>
              <CssParameter name="fill">#ffcece</CssParameter>
              <CssParameter name="fill-opacity">0.7</CssParameter>
            </Fill>
            <Stroke>
              <CssParameter name="stroke">#ff9c9c</CssParameter>
              <CssParameter name="stroke-opacity">1</CssParameter>
            </Stroke>
          </PolygonSymbolizer>
        </Rule>
      </FeatureTypeStyle>
    </UserStyle>
  </NamedLayer>

  <NamedLayer>
    <Name>g_250_fountains_glyph</Name>
    <VendorOption name="geometryLayerId">25</VendorOption>
    <VendorOption name="zOrder">-100</VendorOption>
    <VendorOption name="selectable">true</VendorOption>
    <VendorOption name="decorator">label</VendorOption>
    <UserStyle>
      <Name>desktop_g_250_fountains_glyph</Name>
      <FeatureTypeStyle>
        <Rule>
          <MinScaleDenominator>16000</MinScaleDenominator>
          <VendorOption name="minLabelScaleDenominator">2000</VendorOption>
          <PolygonSymbolizer>
            <Fill>
              <CssParameter name="fill">#9cceff</CssParameter>
              <CssParameter name="fill-opacity">1</CssParameter>
            </Fill>
          </PolygonSymbolizer>
        </Rule>
      </FeatureTypeStyle>
    </UserStyle>
  </NamedLayer>

  <NamedLayer>
    <Name>g_260_stations_glyph</Name>
    <VendorOption name="geometryLayerId">26</VendorOption>
    <VendorOption name="zOrder">-100</VendorOption>
    <VendorOption name="selectable">true</VendorOption>
    <VendorOption name="decorator">label</VendorOption>
    <VendorOption name="3D">true</VendorOption>
    <UserStyle>
      <Name>desktop_g_260_stations_glyph</Name>
      <FeatureTypeStyle>
        <Rule>
          <MinScaleDenominator>16000</MinScaleDenominator>
          <VendorOption name="minLabelScaleDenominator">2000</VendorOption>
          <PolygonSymbolizer>
            <Fill>
              <CssParameter name="fill">#6b8cce</CssParameter>
              <CssParameter name="fill-opacity">0.7</CssParameter>
            </Fill>
            <Stroke>
              <CssParameter name="stroke">#2952ad</CssParameter>
              <CssParameter name="stroke-opacity">1</CssParameter>
            </Stroke>
          </PolygonSymbolizer>
        </Rule>
      </FeatureTypeStyle>
    </UserStyle>
  </NamedLayer>

  <NamedLayer>
    <Name>g_270_buildings_glyph</Name>
    <VendorOption name="geometryLayerId">27</VendorOption>
    <VendorOption name="zOrder">-100</VendorOption>
    <VendorOption name="selectable">true</VendorOption>
    <VendorOption name="decorator">label</VendorOption>
    <VendorOption name="3D">true</VendorOption>
    <UserStyle>
      <Name>desktop_g_270_buildings_glyph</Name>
      <FeatureTypeStyle>
        <Rule>
          <MinScaleDenominator>1500</MinScaleDenominator>
          <VendorOption name="minLabelScaleDenominator">2000</VendorOption>
          <PolygonSymbolizer>
            <Fill>
              <CssParameter name="fill">#dedebd</CssParameter>
              <CssParameter name="fill-opacity">0.7</CssParameter>
            </Fill>
            <Stroke>
              <CssParameter name="stroke">#9c9c6b</CssParameter>
              <CssParameter name="stroke-opacity">1</CssParameter>
            </Stroke>
          </PolygonSymbolizer>
        </Rule>
      </FeatureTypeStyle>
    </UserStyle>
  </NamedLayer>

  <NamedLayer>
    <Name>g_270_buildings_glyph_no3d</Name>
    <VendorOption name="geometryLayerId">27</VendorOption>
    <VendorOption name="zOrder">-100</VendorOption>
    <VendorOption name="selectable">true</VendorOption>
    <VendorOption name="decorator">label</VendorOption>
    <VendorOption name="3D">false</VendorOption>
    <UserStyle>
      <Name>desktop_g_270_buildings_glyph</Name>
      <FeatureTypeStyle>
        <Rule>
          <MaxScaleDenominator>1500</MaxScaleDenominator>
          <MinScaleDenominator>2000</MinScaleDenominator>
          <VendorOption name="minLabelScaleDenominator">2000</VendorOption>
          <PolygonSymbolizer>
            <Fill>
              <CssParameter name="fill">#dedebd</CssParameter>
              <CssParameter name="fill-opacity">0.7</CssParameter>
            </Fill>
            <Stroke>
              <CssParameter name="stroke">#9c9c6b</CssParameter>
              <CssParameter name="stroke-opacity">1</CssParameter>
            </Stroke>
          </PolygonSymbolizer>
        </Rule>
      </FeatureTypeStyle>
    </UserStyle>
  </NamedLayer>

  <NamedLayer>
    <Name>g_280_auto_service_stations_glyph</Name>
    <VendorOption name="geometryLayerId">28</VendorOption>
    <VendorOption name="zOrder">-100</VendorOption>
    <VendorOption name="selectable">true</VendorOption>
    <VendorOption name="decorator">label</VendorOption>
    <VendorOption name="3D">true</VendorOption>
    <UserStyle>
      <Name>desktop_g_280_auto_service_stations_glyph</Name>
      <FeatureTypeStyle>
        <Rule>
          <MinScaleDenominator>1500</MinScaleDenominator>
          <VendorOption name="minLabelScaleDenominator">2000</VendorOption>
          <PolygonSymbolizer>
            <Fill>
              <CssParameter name="fill">#d4c8b2</CssParameter>
              <CssParameter name="fill-opacity">0.7</CssParameter>
            </Fill>
            <Stroke>
              <CssParameter name="stroke">#967130</CssParameter>
              <CssParameter name="stroke-opacity">1</CssParameter>
            </Stroke>
          </PolygonSymbolizer>
        </Rule>
      </FeatureTypeStyle>
    </UserStyle>
  </NamedLayer>

  <NamedLayer>
    <Name>g_280_auto_service_stations_glyph_no3d</Name>
    <VendorOption name="geometryLayerId">28</VendorOption>
    <VendorOption name="zOrder">-100</VendorOption>
    <VendorOption name="selectable">true</VendorOption>
    <VendorOption name="decorator">label</VendorOption>
    <VendorOption name="3D">false</VendorOption>
    <UserStyle>
      <Name>desktop_g_280_auto_service_stations_glyph</Name>
      <FeatureTypeStyle>
        <Rule>
          <MaxScaleDenominator>1500</MaxScaleDenominator>
          <MinScaleDenominator>2000</MinScaleDenominator>
          <VendorOption name="minLabelScaleDenominator">2000</VendorOption>
          <PolygonSymbolizer>
            <Fill>
              <CssParameter name="fill">#d4c8b2</CssParameter>
              <CssParameter name="fill-opacity">0.7</CssParameter>
            </Fill>
            <Stroke>
              <CssParameter name="stroke">#967130</CssParameter>
              <CssParameter name="stroke-opacity">1</CssParameter>
            </Stroke>
          </PolygonSymbolizer>
        </Rule>
      </FeatureTypeStyle>
    </UserStyle>
  </NamedLayer>

  <NamedLayer>
    <Name>g_290_cemetery_glyph</Name>
    <VendorOption name="geometryLayerId">290</VendorOption>
    <VendorOption name="zOrder">-100</VendorOption>
    <VendorOption name="selectable">true</VendorOption>
    <VendorOption name="decorator">label</VendorOption>
    <VendorOption name="3D">true</VendorOption>
    <UserStyle>
      <Name>desktop_g_290_cemetery_glyph</Name>
      <FeatureTypeStyle>
        <Rule>
          <MinScaleDenominator>2000</MinScaleDenominator>
          <VendorOption name="minLabelScaleDenominator">2000</VendorOption>
          <PolygonSymbolizer>
            <Fill>
              <CssParameter name="fill">#faf7e9</CssParameter>
              <CssParameter name="fill-opacity">1</CssParameter>
            </Fill>
            <Stroke>
              <CssParameter name="stroke">#adacab</CssParameter>
              <CssParameter name="stroke-opacity">1</CssParameter>
            </Stroke>
          </PolygonSymbolizer>
        </Rule>
      </FeatureTypeStyle>
    </UserStyle>
  </NamedLayer>

  <NamedLayer>
    <Name>g_300_religious_structure_glyph</Name>
    <VendorOption name="geometryLayerId">300</VendorOption>
    <VendorOption name="zOrder">-100</VendorOption>
    <VendorOption name="selectable">true</VendorOption>
    <VendorOption name="decorator">label</VendorOption>
    <VendorOption name="3D">true</VendorOption>
    <UserStyle>
      <Name>desktop_g_300_religious_structure_glyph</Name>
      <FeatureTypeStyle>
        <Rule>
          <MinScaleDenominator>1500</MinScaleDenominator>
          <VendorOption name="minLabelScaleDenominator">2000</VendorOption>
          <PolygonSymbolizer>
            <Fill>
              <CssParameter name="fill">#E0E0E0</CssParameter>
              <CssParameter name="fill-opacity">0.7</CssParameter>
            </Fill>
            <Stroke>
              <CssParameter name="stroke">#adacab</CssParameter>
              <CssParameter name="stroke-opacity">1</CssParameter>
            </Stroke>
          </PolygonSymbolizer>
        </Rule>
      </FeatureTypeStyle>
    </UserStyle>
  </NamedLayer>

  <NamedLayer>
    <Name>g_300_religious_structure_glyph_no3d</Name>
    <VendorOption name="geometryLayerId">300</VendorOption>
    <VendorOption name="zOrder">-100</VendorOption>
    <VendorOption name="selectable">true</VendorOption>
    <VendorOption name="decorator">label</VendorOption>
    <VendorOption name="3D">false</VendorOption>
    <UserStyle>
      <Name>desktop_g_300_religious_structure_glyph</Name>
      <FeatureTypeStyle>
        <Rule>
          <MaxScaleDenominator>1500</MaxScaleDenominator>
          <MinScaleDenominator>2000</MinScaleDenominator>
          <VendorOption name="minLabelScaleDenominator">2000</VendorOption>
          <PolygonSymbolizer>
            <Fill>
              <CssParameter name="fill">#E0E0E0</CssParameter>
              <CssParameter name="fill-opacity">0.7</CssParameter>
            </Fill>
            <Stroke>
              <CssParameter name="stroke">#adacab</CssParameter>
              <CssParameter name="stroke-opacity">1</CssParameter>
            </Stroke>
          </PolygonSymbolizer>
        </Rule>
      </FeatureTypeStyle>
    </UserStyle>
  </NamedLayer>

  <NamedLayer>
    <Name>g_340_stadiums_glyph</Name>
    <VendorOption name="geometryLayerId">39</VendorOption>
    <VendorOption name="zOrder">-100</VendorOption>
    <VendorOption name="selectable">true</VendorOption>
    <VendorOption name="decorator">label</VendorOption>
    <UserStyle>
      <Name>desktop_g_340_stadiums_glyph</Name>
      <FeatureTypeStyle>
        <Rule>
          <MinScaleDenominator>2000</MinScaleDenominator>
          <VendorOption name="minLabelScaleDenominator">2000</VendorOption>
          <PolygonSymbolizer>
            <Fill>
              <CssParameter name="fill">#e5f9e5</CssParameter>
              <CssParameter name="fill-opacity">1</CssParameter>
            </Fill>
            <Stroke>
              <CssParameter name="stroke">#bdbdbd</CssParameter>
              <CssParameter name="stroke-opacity">1</CssParameter>
            </Stroke>
          </PolygonSymbolizer>
        </Rule>
      </FeatureTypeStyle>
    </UserStyle>
  </NamedLayer>

  <NamedLayer>
    <Name>g_350_trc_glyph</Name>
    <VendorOption name="geometryLayerId">331</VendorOption>
    <VendorOption name="zOrder">-100</VendorOption>
    <VendorOption name="selectable">true</VendorOption>
    <VendorOption name="decorator">label</VendorOption>
    <VendorOption name="3D">true</VendorOption>
    <UserStyle>
      <Name>desktop_g_350_trc_glyph</Name>
      <FeatureTypeStyle>
        <Rule>
          <MinScaleDenominator>1500</MinScaleDenominator>
          <VendorOption name="minLabelScaleDenominator">2000</VendorOption>
          <PolygonSymbolizer>
            <Fill>
              <CssParameter name="fill">#c7c8ec</CssParameter>
              <CssParameter name="fill-opacity">0.7</CssParameter>
            </Fill>
            <Stroke>
              <CssParameter name="stroke">#88a5c2</CssParameter>
              <CssParameter name="stroke-opacity">1</CssParameter>
            </Stroke>
          </PolygonSymbolizer>
        </Rule>
      </FeatureTypeStyle>
    </UserStyle>
  </NamedLayer>

  <NamedLayer>
    <Name>g_350_trc_glyph_no3d</Name>
    <VendorOption name="geometryLayerId">331</VendorOption>
    <VendorOption name="zOrder">-100</VendorOption>
    <VendorOption name="selectable">true</VendorOption>
    <VendorOption name="decorator">label</VendorOption>
    <VendorOption name="3D">false</VendorOption>
    <UserStyle>
      <Name>desktop_g_350_trc_glyph</Name>
      <FeatureTypeStyle>
        <Rule>
          <MaxScaleDenominator>1500</MaxScaleDenominator>
          <MinScaleDenominator>2000</MinScaleDenominator>
          <VendorOption name="minLabelScaleDenominator">2000</VendorOption>
          <PolygonSymbolizer>
            <Fill>
              <CssParameter name="fill">#c7c8ec</CssParameter>
              <CssParameter name="fill-opacity">0.7</CssParameter>
            </Fill>
            <Stroke>
              <CssParameter name="stroke">#88a5c2</CssParameter>
              <CssParameter name="stroke-opacity">1</CssParameter>
            </Stroke>
          </PolygonSymbolizer>
        </Rule>
      </FeatureTypeStyle>
    </UserStyle>
  </NamedLayer>

  <NamedLayer>
    <Name>g_360_institutes_glyph</Name>
    <VendorOption name="geometryLayerId">29</VendorOption>
    <VendorOption name="zOrder">-100</VendorOption>
    <VendorOption name="selectable">true</VendorOption>
    <VendorOption name="decorator">label</VendorOption>
    <VendorOption name="3D">true</VendorOption>
    <UserStyle>
      <Name>desktop_g_360_institutes_glyph</Name>
      <FeatureTypeStyle>
        <Rule>
          <MinScaleDenominator>1500</MinScaleDenominator>
          <VendorOption name="minLabelScaleDenominator">2000</VendorOption>
          <PolygonSymbolizer>
            <Fill>
              <CssParameter name="fill">#cccccc</CssParameter>
              <CssParameter name="fill-opacity">0.7</CssParameter>
            </Fill>
            <Stroke>
              <CssParameter name="stroke">#bdbdbd</CssParameter>
              <CssParameter name="stroke-opacity">1</CssParameter>
            </Stroke>
          </PolygonSymbolizer>
        </Rule>
      </FeatureTypeStyle>
    </UserStyle>
  </NamedLayer>

  <NamedLayer>
    <Name>g_360_institutes_glyph_no3d</Name>
    <VendorOption name="geometryLayerId">29</VendorOption>
    <VendorOption name="zOrder">-100</VendorOption>
    <VendorOption name="selectable">true</VendorOption>
    <VendorOption name="decorator">label</VendorOption>
    <VendorOption name="3D">false</VendorOption>
    <UserStyle>
      <Name>desktop_g_360_institutes_glyph</Name>
      <FeatureTypeStyle>
        <Rule>
          <MaxScaleDenominator>1500</MaxScaleDenominator>
          <MinScaleDenominator>2000</MinScaleDenominator>
          <VendorOption name="minLabelScaleDenominator">2000</VendorOption>
          <PolygonSymbolizer>
            <Fill>
              <CssParameter name="fill">#cccccc</CssParameter>
              <CssParameter name="fill-opacity">0.7</CssParameter>
            </Fill>
            <Stroke>
              <CssParameter name="stroke">#bdbdbd</CssParameter>
              <CssParameter name="stroke-opacity">1</CssParameter>
            </Stroke>
          </PolygonSymbolizer>
        </Rule>
      </FeatureTypeStyle>
    </UserStyle>
  </NamedLayer>

  <NamedLayer>
    <Name>g_370_medical_glyph</Name>
    <VendorOption name="geometryLayerId">30</VendorOption>
    <VendorOption name="zOrder">-100</VendorOption>
    <VendorOption name="selectable">true</VendorOption>
    <VendorOption name="decorator">label</VendorOption>
    <VendorOption name="3D">true</VendorOption>
    <UserStyle>
      <Name>desktop_g_370_medical_glyph</Name>
      <FeatureTypeStyle>
        <Rule>
          <MinScaleDenominator>1500</MinScaleDenominator>
          <VendorOption name="minLabelScaleDenominator">2000</VendorOption>
          <PolygonSymbolizer>
            <Fill>
              <CssParameter name="fill">#b1cdaa</CssParameter>
              <CssParameter name="fill-opacity">0.7</CssParameter>
            </Fill>
            <Stroke>
              <CssParameter name="stroke">#497c3d</CssParameter>
              <CssParameter name="stroke-opacity">1</CssParameter>
            </Stroke>
          </PolygonSymbolizer>
        </Rule>
      </FeatureTypeStyle>
    </UserStyle>
  </NamedLayer>

  <NamedLayer>
    <Name>g_370_medical_glyph_no3d</Name>
    <VendorOption name="geometryLayerId">30</VendorOption>
    <VendorOption name="zOrder">-100</VendorOption>
    <VendorOption name="selectable">true</VendorOption>
    <VendorOption name="decorator">label</VendorOption>
    <VendorOption name="3D">false</VendorOption>
    <UserStyle>
      <Name>desktop_g_370_medical_glyph</Name>
      <FeatureTypeStyle>
        <Rule>
          <MaxScaleDenominator>1500</MaxScaleDenominator>
          <MinScaleDenominator>2000</MinScaleDenominator>
          <VendorOption name="minLabelScaleDenominator">2000</VendorOption>
          <PolygonSymbolizer>
            <Fill>
              <CssParameter name="fill">#b1cdaa</CssParameter>
              <CssParameter name="fill-opacity">0.7</CssParameter>
            </Fill>
            <Stroke>
              <CssParameter name="stroke">#497c3d</CssParameter>
              <CssParameter name="stroke-opacity">1</CssParameter>
            </Stroke>
          </PolygonSymbolizer>
        </Rule>
      </FeatureTypeStyle>
    </UserStyle>
  </NamedLayer>

  <NamedLayer>
    <Name>g_380_sports_constructions_glyph</Name>
    <VendorOption name="geometryLayerId">32</VendorOption>
    <VendorOption name="zOrder">-100</VendorOption>
    <VendorOption name="selectable">true</VendorOption>
    <VendorOption name="decorator">label</VendorOption>
    <VendorOption name="3D">true</VendorOption>
    <UserStyle>
      <Name>desktop_g_380_sports_constructions_glyph</Name>
      <FeatureTypeStyle>
        <Rule>
          <MinScaleDenominator>1500</MinScaleDenominator>
          <VendorOption name="minLabelScaleDenominator">2000</VendorOption>
          <PolygonSymbolizer>
            <Fill>
              <CssParameter name="fill">#b2b5b9</CssParameter>
              <CssParameter name="fill-opacity">0.7</CssParameter>
            </Fill>
            <Stroke>
              <CssParameter name="stroke">#7d8995</CssParameter>
              <CssParameter name="stroke-opacity">1</CssParameter>
            </Stroke>
          </PolygonSymbolizer>
        </Rule>
      </FeatureTypeStyle>
    </UserStyle>
  </NamedLayer>

  <NamedLayer>
    <Name>g_380_sports_constructions_glyph_no3d</Name>
    <VendorOption name="geometryLayerId">32</VendorOption>
    <VendorOption name="zOrder">-100</VendorOption>
    <VendorOption name="selectable">true</VendorOption>
    <VendorOption name="decorator">label</VendorOption>
    <VendorOption name="3D">false</VendorOption>
    <UserStyle>
      <Name>desktop_g_380_sports_constructions_glyph</Name>
      <FeatureTypeStyle>
        <Rule>
          <MaxScaleDenominator>1500</MaxScaleDenominator>
          <MinScaleDenominator>2000</MinScaleDenominator>
          <VendorOption name="minLabelScaleDenominator">2000</VendorOption>
          <PolygonSymbolizer>
            <Fill>
              <CssParameter name="fill">#b2b5b9</CssParameter>
              <CssParameter name="fill-opacity">0.7</CssParameter>
            </Fill>
            <Stroke>
              <CssParameter name="stroke">#7d8995</CssParameter>
              <CssParameter name="stroke-opacity">1</CssParameter>
            </Stroke>
          </PolygonSymbolizer>
        </Rule>
      </FeatureTypeStyle>
    </UserStyle>
  </NamedLayer>

  <NamedLayer>
    <Name>g_390_cultural_glyph</Name>
    <VendorOption name="geometryLayerId">33</VendorOption>
    <VendorOption name="zOrder">-100</VendorOption>
    <VendorOption name="selectable">true</VendorOption>
    <VendorOption name="decorator">label</VendorOption>
    <VendorOption name="3D">true</VendorOption>
    <UserStyle>
      <Name>desktop_g_390_cultural_glyph</Name>
      <FeatureTypeStyle>
        <Rule>
          <MinScaleDenominator>1500</MinScaleDenominator>
          <VendorOption name="minLabelScaleDenominator">2000</VendorOption>
          <PolygonSymbolizer>
            <Fill>
              <CssParameter name="fill">#e2b5e2</CssParameter>
              <CssParameter name="fill-opacity">0.7</CssParameter>
            </Fill>
            <Stroke>
              <CssParameter name="stroke">#a4819d</CssParameter>
              <CssParameter name="stroke-opacity">1</CssParameter>
            </Stroke>
          </PolygonSymbolizer>
        </Rule>
      </FeatureTypeStyle>
    </UserStyle>
  </NamedLayer>

  <NamedLayer>
    <Name>g_390_cultural_glyph_no3d</Name>
    <VendorOption name="geometryLayerId">33</VendorOption>
    <VendorOption name="zOrder">-100</VendorOption>
    <VendorOption name="selectable">true</VendorOption>
    <VendorOption name="decorator">label</VendorOption>
    <VendorOption name="3D">false</VendorOption>
    <UserStyle>
      <Name>desktop_g_390_cultural_glyph</Name>
      <FeatureTypeStyle>
        <Rule>
          <MaxScaleDenominator>1500</MaxScaleDenominator>
          <MinScaleDenominator>2000</MinScaleDenominator>
          <VendorOption name="minLabelScaleDenominator">2000</VendorOption>
          <PolygonSymbolizer>
            <Fill>
              <CssParameter name="fill">#e2b5e2</CssParameter>
              <CssParameter name="fill-opacity">0.7</CssParameter>
            </Fill>
            <Stroke>
              <CssParameter name="stroke">#a4819d</CssParameter>
              <CssParameter name="stroke-opacity">1</CssParameter>
            </Stroke>
          </PolygonSymbolizer>
        </Rule>
      </FeatureTypeStyle>
    </UserStyle>
  </NamedLayer>

  <NamedLayer>
    <Name>g_480_small_buildings_glyph</Name>
    <VendorOption name="geometryLayerId">45</VendorOption>
    <VendorOption name="zOrder">-100</VendorOption>
    <VendorOption name="selectable">true</VendorOption>
    <VendorOption name="decorator">label</VendorOption>
    <VendorOption name="3D">true</VendorOption>
    <UserStyle>
      <Name>desktop_g_480_small_buildings_glyph</Name>
      <FeatureTypeStyle>
        <Rule>
          <MinScaleDenominator>1500</MinScaleDenominator>
          <VendorOption name="minLabelScaleDenominator">2000</VendorOption>
          <PolygonSymbolizer>
            <Fill>
              <CssParameter name="fill">#efefef</CssParameter>
              <CssParameter name="fill-opacity">0.7</CssParameter>
            </Fill>
            <Stroke>
              <CssParameter name="stroke">#bdbdbd</CssParameter>
              <CssParameter name="stroke-opacity">1</CssParameter>
            </Stroke>
          </PolygonSymbolizer>
        </Rule>
      </FeatureTypeStyle>
    </UserStyle>
  </NamedLayer>

  <NamedLayer>
    <Name>g_480_small_buildings_glyph_no3d</Name>
    <VendorOption name="geometryLayerId">45</VendorOption>
    <VendorOption name="zOrder">-100</VendorOption>
    <VendorOption name="selectable">true</VendorOption>
    <VendorOption name="decorator">label</VendorOption>
    <VendorOption name="3D">false</VendorOption>
    <UserStyle>
      <Name>desktop_g_480_small_buildings_glyph</Name>
      <FeatureTypeStyle>
        <Rule>
          <MaxScaleDenominator>1500</MaxScaleDenominator>        
          <MinScaleDenominator>2000</MinScaleDenominator>
          <VendorOption name="minLabelScaleDenominator">2000</VendorOption>
          <PolygonSymbolizer>
            <Fill>
              <CssParameter name="fill">#efefef</CssParameter>
              <CssParameter name="fill-opacity">0.7</CssParameter>
            </Fill>
            <Stroke>
              <CssParameter name="stroke">#bdbdbd</CssParameter>
              <CssParameter name="stroke-opacity">1</CssParameter>
            </Stroke>
          </PolygonSymbolizer>
        </Rule>
      </FeatureTypeStyle>
    </UserStyle>
  </NamedLayer>

  <NamedLayer>
    <Name>g_250_fountains</Name>
    <VendorOption name="geometryLayerId">25</VendorOption>
    <VendorOption name="zOrder">-952</VendorOption>
    <VendorOption name="selectable">true</VendorOption>
    <UserStyle>
      <Name>desktop_g_250_fountains</Name>
      <FeatureTypeStyle>
        <Rule>
          <MinScaleDenominator>6008</MinScaleDenominator>
          <PolygonSymbolizer>
            <Fill>
              <CssParameter name="fill">#9cceff</CssParameter>
              <CssParameter name="fill-opacity">1</CssParameter>
            </Fill>
          </PolygonSymbolizer>
        </Rule>
      </FeatureTypeStyle>
    </UserStyle>
  </NamedLayer>

  <NamedLayer>
    <Name>g_340_stadiums</Name>
    <VendorOption name="geometryLayerId">39</VendorOption>
    <VendorOption name="zOrder">-845</VendorOption>
    <VendorOption name="selectable">true</VendorOption>
    <UserStyle>
      <Name>desktop_g_340_stadiums</Name>
      <FeatureTypeStyle>
        <Rule>
          <MinScaleDenominator>6008</MinScaleDenominator>
          <PolygonSymbolizer>
            <Fill>
              <CssParameter name="fill">#94D463</CssParameter>
              <CssParameter name="fill-opacity">1</CssParameter>
            </Fill>
          </PolygonSymbolizer>
        </Rule>
      </FeatureTypeStyle>
    </UserStyle>
  </NamedLayer>  

  <NamedLayer>
    <Name>g_170_residential_buildings</Name>
    <VendorOption name="geometryLayerId">17</VendorOption>
    <VendorOption name="zOrder">-830</VendorOption>
    <VendorOption name="selectable">true</VendorOption>
    <VendorOption name="3D">true</VendorOption>
    <UserStyle>
      <Name>desktop_g_170_residential_buildings</Name>
      <FeatureTypeStyle>
        <Rule>
          <MinScaleDenominator>1500</MinScaleDenominator>
          <PolygonSymbolizer>
            <Fill>
              <CssParameter name="fill">#cecece</CssParameter>
              <CssParameter name="fill-opacity">1</CssParameter>
            </Fill>
          </PolygonSymbolizer>
        </Rule>
      </FeatureTypeStyle>
    </UserStyle>
  </NamedLayer>

  <NamedLayer>
    <Name>g_170_residential_buildings_no3d</Name>
    <VendorOption name="geometryLayerId">17</VendorOption>
    <VendorOption name="zOrder">-830</VendorOption>
    <VendorOption name="selectable">true</VendorOption>
    <VendorOption name="3D">false</VendorOption>
    <UserStyle>
      <Name>desktop_g_170_residential_buildings_no3d</Name>
      <FeatureTypeStyle>
        <Rule>
          <MaxScaleDenominator>1500</MaxScaleDenominator>      
          <MinScaleDenominator>6008</MinScaleDenominator>
          <PolygonSymbolizer>
            <Fill>
              <CssParameter name="fill">#cecece</CssParameter>
              <CssParameter name="fill-opacity">1</CssParameter>
            </Fill>
          </PolygonSymbolizer>
        </Rule>
      </FeatureTypeStyle>
    </UserStyle>
  </NamedLayer>

  <NamedLayer>
    <Name>g_180_houses</Name>
    <VendorOption name="geometryLayerId">18</VendorOption>
    <VendorOption name="zOrder">-820</VendorOption>
    <VendorOption name="selectable">true</VendorOption>
    <VendorOption name="3D">true</VendorOption>
    <UserStyle>
      <Name>desktop_g_180_houses</Name>
      <FeatureTypeStyle>
        <Rule>
          <MinScaleDenominator>1500</MinScaleDenominator>
          <PolygonSymbolizer>
            <Fill>
              <CssParameter name="fill">#ded6ce</CssParameter>
              <CssParameter name="fill-opacity">0.7</CssParameter>
            </Fill>
          </PolygonSymbolizer>
        </Rule>
      </FeatureTypeStyle>
    </UserStyle>
  </NamedLayer>

  <NamedLayer>
    <Name>g_180_houses_no3d</Name>
    <VendorOption name="geometryLayerId">18</VendorOption>
    <VendorOption name="zOrder">-820</VendorOption>
    <VendorOption name="selectable">true</VendorOption>
    <VendorOption name="3D">false</VendorOption>
    <UserStyle>
      <Name>desktop_g_180_houses_no3d</Name>
      <FeatureTypeStyle>
        <Rule>
          <MaxScaleDenominator>1500</MaxScaleDenominator>
          <MinScaleDenominator>4000</MinScaleDenominator>      
          <PolygonSymbolizer>
            <Fill>
              <CssParameter name="fill">#ded6ce</CssParameter>
              <CssParameter name="fill-opacity">0.7</CssParameter>
            </Fill>
          </PolygonSymbolizer>
        </Rule>
      </FeatureTypeStyle>
    </UserStyle>
  </NamedLayer>

  <NamedLayer>
    <Name>g_185_cottage</Name>
    <VendorOption name="geometryLayerId">768656062</VendorOption>
    <VendorOption name="zOrder">-820</VendorOption>
    <VendorOption name="selectable">true</VendorOption>
    <VendorOption name="3D">true</VendorOption>
    <UserStyle>
      <Name>desktop_g_185_cottage</Name>
      <FeatureTypeStyle>
        <Rule>
          <MinScaleDenominator>1500</MinScaleDenominator>
          <PolygonSymbolizer>
            <Fill>
              <CssParameter name="fill">#ded6ce</CssParameter>
              <CssParameter name="fill-opacity">0.7</CssParameter>
            </Fill>
          </PolygonSymbolizer>
        </Rule>
      </FeatureTypeStyle>
    </UserStyle>
  </NamedLayer>

  <NamedLayer>
    <Name>g_185_cottage_no3d</Name>
    <VendorOption name="geometryLayerId">768656062</VendorOption>
    <VendorOption name="zOrder">-820</VendorOption>
    <VendorOption name="selectable">true</VendorOption>
    <VendorOption name="3D">false</VendorOption>
    <UserStyle>
      <Name>desktop_g_185_cottage_no3d</Name>
      <FeatureTypeStyle>
        <Rule>
          <MaxScaleDenominator>1500</MaxScaleDenominator>
          <MinScaleDenominator>4000</MinScaleDenominator>      
          <PolygonSymbolizer>
            <Fill>
              <CssParameter name="fill">#ded6ce</CssParameter>
              <CssParameter name="fill-opacity">0.7</CssParameter>
            </Fill>
          </PolygonSymbolizer>
        </Rule>
      </FeatureTypeStyle>
    </UserStyle>
  </NamedLayer>

  <NamedLayer>
    <Name>g_290_cemetery</Name>
    <VendorOption name="geometryLayerId">290</VendorOption>
    <VendorOption name="zOrder">-965</VendorOption>
    <VendorOption name="selectable">true</VendorOption>
    <UserStyle>
      <Name>desktop_g_290_cemetery</Name>
      <FeatureTypeStyle>
        <Rule>
          <MinScaleDenominator>6008</MinScaleDenominator>
          <VendorOption name="minLabelScaleDenominator">2000</VendorOption>
          <PolygonSymbolizer>
            <Fill>
              <CssParameter name="fill">#faf7e9</CssParameter>
              <CssParameter name="fill-opacity">1</CssParameter>
            </Fill>
          </PolygonSymbolizer>
        </Rule>
      </FeatureTypeStyle>
    </UserStyle>
  </NamedLayer>

  <NamedLayer>
    <Name>g_300_religious_structure</Name>
    <VendorOption name="geometryLayerId">300</VendorOption>
    <VendorOption name="zOrder">-811</VendorOption>
    <VendorOption name="selectable">true</VendorOption>
    <VendorOption name="3D">true</VendorOption>
    <UserStyle>
      <Name>desktop_g_300_religious_structure</Name>
      <FeatureTypeStyle>
        <Rule>
          <MinScaleDenominator>1500</MinScaleDenominator>
          <PolygonSymbolizer>
            <Fill>
              <CssParameter name="fill">#E0E0E0</CssParameter>
              <CssParameter name="fill-opacity">0.7</CssParameter>
            </Fill>
          </PolygonSymbolizer>
        </Rule>
      </FeatureTypeStyle>
    </UserStyle>
  </NamedLayer>

  <NamedLayer>
    <Name>g_300_religious_structure_no3d</Name>
    <VendorOption name="geometryLayerId">300</VendorOption>
    <VendorOption name="zOrder">-811</VendorOption>
    <VendorOption name="selectable">true</VendorOption>
    <VendorOption name="3D">false</VendorOption>
    <UserStyle>
      <Name>desktop_g_300_religious_structure_no3d</Name>
      <FeatureTypeStyle>
        <Rule>
          <MaxScaleDenominator>1500</MaxScaleDenominator>
          <MinScaleDenominator>6008</MinScaleDenominator>
          <PolygonSymbolizer>
            <Fill>
              <CssParameter name="fill">#E0E0E0</CssParameter>
              <CssParameter name="fill-opacity">0.7</CssParameter>
            </Fill>
          </PolygonSymbolizer>
        </Rule>
      </FeatureTypeStyle>
    </UserStyle>
  </NamedLayer>

  <NamedLayer>
    <Name>g_190_administration_building</Name>
    <VendorOption name="geometryLayerId">19</VendorOption>
    <VendorOption name="zOrder">-810</VendorOption>
    <VendorOption name="selectable">true</VendorOption>
    <VendorOption name="3D">true</VendorOption>
    <UserStyle>
      <Name>desktop_g_190_administration_building</Name>
      <FeatureTypeStyle>
        <Rule>
          <MinScaleDenominator>1500</MinScaleDenominator>
          <PolygonSymbolizer>
            <Fill>
              <CssParameter name="fill">#E0E0E0</CssParameter>
              <CssParameter name="fill-opacity">0.7</CssParameter>
            </Fill>
          </PolygonSymbolizer>
        </Rule>
      </FeatureTypeStyle>
    </UserStyle>
  </NamedLayer>

  <NamedLayer>
    <Name>g_190_administration_building_no3d</Name>
    <VendorOption name="geometryLayerId">19</VendorOption>
    <VendorOption name="zOrder">-810</VendorOption>
    <VendorOption name="selectable">true</VendorOption>
    <VendorOption name="3D">false</VendorOption>
    <UserStyle>
      <Name>desktop_g_190_administration_building_no3d</Name>
      <FeatureTypeStyle>
        <Rule>
          <MaxScaleDenominator>1500</MaxScaleDenominator>      
          <MinScaleDenominator>6008</MinScaleDenominator>
          <PolygonSymbolizer>
            <Fill>
              <CssParameter name="fill">#E0E0E0</CssParameter>
              <CssParameter name="fill-opacity">0.7</CssParameter>
            </Fill>
          </PolygonSymbolizer>
        </Rule>
      </FeatureTypeStyle>
    </UserStyle>
  </NamedLayer>

  <NamedLayer>
    <Name>g_390_cultural</Name>
    <VendorOption name="geometryLayerId">33</VendorOption>
    <VendorOption name="zOrder">-809</VendorOption>
    <VendorOption name="selectable">true</VendorOption>
    <VendorOption name="3D">true</VendorOption>
    <UserStyle>
      <Name>desktop_g_390_cultural</Name>
      <FeatureTypeStyle>
        <Rule>
          <MinScaleDenominator>1500</MinScaleDenominator>
          <PolygonSymbolizer>
            <Fill>
              <CssParameter name="fill">#e2b5e2</CssParameter>
              <CssParameter name="fill-opacity">0.7</CssParameter>
            </Fill>
          </PolygonSymbolizer>
        </Rule>
      </FeatureTypeStyle>
    </UserStyle>
  </NamedLayer>

  <NamedLayer>
    <Name>g_390_cultural_no3d</Name>
    <VendorOption name="geometryLayerId">33</VendorOption>
    <VendorOption name="zOrder">-809</VendorOption>
    <VendorOption name="selectable">true</VendorOption>
    <VendorOption name="3D">false</VendorOption>
    <UserStyle>
      <Name>desktop_g_390_cultural_no3d</Name>
      <FeatureTypeStyle>
        <Rule>
          <MaxScaleDenominator>1500</MaxScaleDenominator>
          <MinScaleDenominator>6008</MinScaleDenominator>
          <PolygonSymbolizer>
            <Fill>
              <CssParameter name="fill">#e2b5e2</CssParameter>
              <CssParameter name="fill-opacity">0.7</CssParameter>
            </Fill>
          </PolygonSymbolizer>
        </Rule>
      </FeatureTypeStyle>
    </UserStyle>
  </NamedLayer>

  <NamedLayer>
    <Name>g_380_sports_constructions</Name>
    <VendorOption name="geometryLayerId">32</VendorOption>
    <VendorOption name="zOrder">-808</VendorOption>
    <VendorOption name="selectable">true</VendorOption>
    <VendorOption name="3D">true</VendorOption>
    <UserStyle>
      <Name>desktop_g_380_sports_constructions</Name>
      <FeatureTypeStyle>
        <Rule>
          <MinScaleDenominator>1500</MinScaleDenominator>
          <PolygonSymbolizer>
            <Fill>
              <CssParameter name="fill">#b2b5b9</CssParameter>
              <CssParameter name="fill-opacity">0.7</CssParameter>
            </Fill>
          </PolygonSymbolizer>
        </Rule>
      </FeatureTypeStyle>
    </UserStyle>
  </NamedLayer>

  <NamedLayer>
    <Name>g_380_sports_constructions_no3d</Name>
    <VendorOption name="geometryLayerId">32</VendorOption>
    <VendorOption name="zOrder">-808</VendorOption>
    <VendorOption name="selectable">true</VendorOption>
    <VendorOption name="3D">false</VendorOption>
    <UserStyle>
      <Name>desktop_g_380_sports_constructions_no3d</Name>
      <FeatureTypeStyle>
        <Rule>
          <MaxScaleDenominator>1500</MaxScaleDenominator>
          <MinScaleDenominator>6008</MinScaleDenominator>
          <PolygonSymbolizer>
            <Fill>
              <CssParameter name="fill">#b2b5b9</CssParameter>
              <CssParameter name="fill-opacity">0.7</CssParameter>
            </Fill>
          </PolygonSymbolizer>
        </Rule>
      </FeatureTypeStyle>
    </UserStyle>
  </NamedLayer>

  <NamedLayer>
    <Name>g_370_medical</Name>
    <VendorOption name="geometryLayerId">30</VendorOption>
    <VendorOption name="zOrder">-807</VendorOption>
    <VendorOption name="selectable">true</VendorOption>
    <VendorOption name="3D">true</VendorOption>
    <UserStyle>
      <Name>desktop_g_370_medical</Name>
      <FeatureTypeStyle>
        <Rule>
          <MinScaleDenominator>1500</MinScaleDenominator>
          <PolygonSymbolizer>
            <Fill>
              <CssParameter name="fill">#b1cdaa</CssParameter>
              <CssParameter name="fill-opacity">0.7</CssParameter>
            </Fill>
          </PolygonSymbolizer>
        </Rule>
      </FeatureTypeStyle>
    </UserStyle>
  </NamedLayer>

  <NamedLayer>
    <Name>g_370_medical_no3d</Name>
    <VendorOption name="geometryLayerId">30</VendorOption>
    <VendorOption name="zOrder">-807</VendorOption>
    <VendorOption name="selectable">true</VendorOption>
    <VendorOption name="3D">false</VendorOption>
    <UserStyle>
      <Name>desktop_g_370_medical_no3d</Name>
      <FeatureTypeStyle>
        <Rule>
          <MaxScaleDenominator>1500</MaxScaleDenominator>
          <MinScaleDenominator>6008</MinScaleDenominator>
          <PolygonSymbolizer>
            <Fill>
              <CssParameter name="fill">#b1cdaa</CssParameter>
              <CssParameter name="fill-opacity">0.7</CssParameter>
            </Fill>
          </PolygonSymbolizer>
        </Rule>
      </FeatureTypeStyle>
    </UserStyle>
  </NamedLayer>

  <NamedLayer>
    <Name>g_360_institutes</Name>
    <VendorOption name="geometryLayerId">29</VendorOption>
    <VendorOption name="zOrder">-806</VendorOption>
    <VendorOption name="selectable">true</VendorOption>
    <VendorOption name="3D">true</VendorOption>
    <UserStyle>
      <Name>desktop_g_360_institutes</Name>
      <FeatureTypeStyle>
        <Rule>
          <MinScaleDenominator>1500</MinScaleDenominator>
          <PolygonSymbolizer>
            <Fill>
              <CssParameter name="fill">#cccccc</CssParameter>
              <CssParameter name="fill-opacity">0.7</CssParameter>
            </Fill>
          </PolygonSymbolizer>
        </Rule>
      </FeatureTypeStyle>
    </UserStyle>
  </NamedLayer>

  <NamedLayer>
    <Name>g_360_institutes_no3d</Name>
    <VendorOption name="geometryLayerId">29</VendorOption>
    <VendorOption name="zOrder">-806</VendorOption>
    <VendorOption name="selectable">true</VendorOption>
    <VendorOption name="3D">false</VendorOption>
    <UserStyle>
      <Name>desktop_g_360_institutes_no3d</Name>
      <FeatureTypeStyle>
        <Rule>
          <MaxScaleDenominator>1500</MaxScaleDenominator>
          <MinScaleDenominator>6008</MinScaleDenominator>
          <PolygonSymbolizer>
            <Fill>
              <CssParameter name="fill">#cccccc</CssParameter>
              <CssParameter name="fill-opacity">0.7</CssParameter>
            </Fill>
          </PolygonSymbolizer>
        </Rule>
      </FeatureTypeStyle>
    </UserStyle>
  </NamedLayer>

  <NamedLayer>
    <Name>g_350_trc</Name>
    <VendorOption name="geometryLayerId">331</VendorOption>
    <VendorOption name="zOrder">-805</VendorOption>
    <VendorOption name="selectable">true</VendorOption>
    <VendorOption name="3D">true</VendorOption>
    <UserStyle>
      <Name>desktop_g_350_trc</Name>
      <FeatureTypeStyle>
        <Rule>
          <MinScaleDenominator>1500</MinScaleDenominator>
          <VendorOption name="minLabelScaleDenominator">2000</VendorOption>
          <PolygonSymbolizer>
            <Fill>
              <CssParameter name="fill">#c7c8ec</CssParameter>
              <CssParameter name="fill-opacity">0.7</CssParameter>
            </Fill>
          </PolygonSymbolizer>
        </Rule>
      </FeatureTypeStyle>
    </UserStyle>
  </NamedLayer>

  <NamedLayer>
    <Name>g_350_trc_no3d</Name>
    <VendorOption name="geometryLayerId">331</VendorOption>
    <VendorOption name="zOrder">-805</VendorOption>
    <VendorOption name="selectable">true</VendorOption>
    <VendorOption name="3D">false</VendorOption>
    <UserStyle>
      <Name>desktop_g_350_trc_no3d</Name>
      <FeatureTypeStyle>
        <Rule>
          <MaxScaleDenominator>1500</MaxScaleDenominator>
          <MinScaleDenominator>6008</MinScaleDenominator>
          <PolygonSymbolizer>
            <Fill>
              <CssParameter name="fill">#c7c8ec</CssParameter>
              <CssParameter name="fill-opacity">0.7</CssParameter>
            </Fill>
          </PolygonSymbolizer>
        </Rule>
      </FeatureTypeStyle>
    </UserStyle>
  </NamedLayer>  

  <NamedLayer>
    <Name>g_400_small_arch</Name>
    <VendorOption name="geometryLayerId">34</VendorOption>
    <VendorOption name="zOrder">-801</VendorOption>
    <VendorOption name="selectable">true</VendorOption>
    <VendorOption name="3D">true</VendorOption>
    <UserStyle>
      <Name>desktop_g_400_small_arch</Name>
      <FeatureTypeStyle>
        <Rule>
          <MinScaleDenominator>1500</MinScaleDenominator>
          <PolygonSymbolizer>
            <Fill>
              <CssParameter name="fill">#cccc00</CssParameter>
              <CssParameter name="fill-opacity">0.7</CssParameter>
            </Fill>
          </PolygonSymbolizer>
        </Rule>
      </FeatureTypeStyle>
    </UserStyle>
  </NamedLayer>  

  <NamedLayer>
    <Name>g_400_small_arch_no3d</Name>
    <VendorOption name="geometryLayerId">34</VendorOption>
    <VendorOption name="zOrder">-801</VendorOption>
    <VendorOption name="selectable">true</VendorOption>
    <VendorOption name="3D">false</VendorOption>
    <UserStyle>
      <Name>desktop_g_400_small_arch_no3d</Name>
      <FeatureTypeStyle>
        <Rule>
          <MaxScaleDenominator>1500</MaxScaleDenominator>
          <MinScaleDenominator>6008</MinScaleDenominator>
          <PolygonSymbolizer>
            <Fill>
              <CssParameter name="fill">#cccc00</CssParameter>
              <CssParameter name="fill-opacity">0.7</CssParameter>
            </Fill>
          </PolygonSymbolizer>
        </Rule>
      </FeatureTypeStyle>
    </UserStyle>
  </NamedLayer>

  <NamedLayer>
    <Name>g_200_industrial_buildings</Name>
    <VendorOption name="geometryLayerId">20</VendorOption>
    <VendorOption name="zOrder">-800</VendorOption>
    <VendorOption name="selectable">true</VendorOption>
    <VendorOption name="3D">true</VendorOption>
    <UserStyle>
      <Name>desktop_g_200_industrial_buildings</Name>
      <FeatureTypeStyle>
        <Rule>
          <MinScaleDenominator>1500</MinScaleDenominator>
          <VendorOption name="minLabelScaleDenominator">2000</VendorOption>
          <PolygonSymbolizer>
            <Fill>
              <CssParameter name="fill">#efefef</CssParameter>
              <CssParameter name="fill-opacity">0.7</CssParameter>
            </Fill>
          </PolygonSymbolizer>
        </Rule>
      </FeatureTypeStyle>
    </UserStyle>
  </NamedLayer>

  <NamedLayer>
    <Name>g_200_industrial_buildings_no3d</Name>
    <VendorOption name="geometryLayerId">20</VendorOption>
    <VendorOption name="zOrder">-800</VendorOption>
    <VendorOption name="selectable">true</VendorOption>
    <VendorOption name="3D">false</VendorOption>
    <UserStyle>
      <Name>desktop_g_200_industrial_buildings_no3d</Name>
      <FeatureTypeStyle>
        <Rule>
          <MaxScaleDenominator>1500</MaxScaleDenominator>
          <MinScaleDenominator>6008</MinScaleDenominator>
          <VendorOption name="minLabelScaleDenominator">2000</VendorOption>
          <PolygonSymbolizer>
            <Fill>
              <CssParameter name="fill">#efefef</CssParameter>
              <CssParameter name="fill-opacity">0.7</CssParameter>
            </Fill>
          </PolygonSymbolizer>
        </Rule>
      </FeatureTypeStyle>
    </UserStyle>
  </NamedLayer>

  <NamedLayer>
    <Name>g_210_garage</Name>
    <VendorOption name="geometryLayerId">21</VendorOption>
    <VendorOption name="zOrder">-790</VendorOption>
    <VendorOption name="selectable">true</VendorOption>
    <VendorOption name="3D">true</VendorOption>
    <UserStyle>
      <Name>desktop_g_210_garage</Name>
      <FeatureTypeStyle>
        <Rule>
          <MinScaleDenominator>1500</MinScaleDenominator>
          <PolygonSymbolizer>
            <Fill>
              <CssParameter name="fill">#eeeeee</CssParameter>
              <CssParameter name="fill-opacity">0.7</CssParameter>
            </Fill>
          </PolygonSymbolizer>
        </Rule>
      </FeatureTypeStyle>
    </UserStyle>
  </NamedLayer>

  <NamedLayer>
    <Name>g_210_garage_no3d</Name>
    <VendorOption name="geometryLayerId">21</VendorOption>
    <VendorOption name="zOrder">-790</VendorOption>
    <VendorOption name="selectable">true</VendorOption>
    <VendorOption name="3D">false</VendorOption>
    <UserStyle>
      <Name>desktop_g_210_garage_no3d</Name>
      <FeatureTypeStyle>
        <Rule>
          <MaxScaleDenominator>1500</MaxScaleDenominator>
          <MinScaleDenominator>6008</MinScaleDenominator>
          <PolygonSymbolizer>
            <Fill>
              <CssParameter name="fill">#eeeeee</CssParameter>
              <CssParameter name="fill-opacity">0.7</CssParameter>
            </Fill>
          </PolygonSymbolizer>
        </Rule>
      </FeatureTypeStyle>
    </UserStyle>
  </NamedLayer>

  <NamedLayer>
    <Name>g_220_stores</Name>
    <VendorOption name="geometryLayerId">22</VendorOption>
    <VendorOption name="zOrder">-780</VendorOption>
    <VendorOption name="selectable">true</VendorOption>
    <VendorOption name="3D">true</VendorOption>
    <UserStyle>
      <Name>desktop_g_220_stores</Name>
      <FeatureTypeStyle>
        <Rule>
          <MinScaleDenominator>1500</MinScaleDenominator>
          <PolygonSymbolizer>
            <Fill>
              <CssParameter name="fill">#E0E0E0</CssParameter>
              <CssParameter name="fill-opacity">0.7</CssParameter>
            </Fill>
          </PolygonSymbolizer>
        </Rule>
      </FeatureTypeStyle>
    </UserStyle>
  </NamedLayer>

  <NamedLayer>
    <Name>g_220_stores_no3d</Name>
    <VendorOption name="geometryLayerId">22</VendorOption>
    <VendorOption name="zOrder">-780</VendorOption>
    <VendorOption name="selectable">true</VendorOption>
    <VendorOption name="3D">false</VendorOption>
    <UserStyle>
      <Name>desktop_g_220_stores_no3d</Name>
      <FeatureTypeStyle>
        <Rule>
          <MaxScaleDenominator>1500</MaxScaleDenominator>
          <MinScaleDenominator>6008</MinScaleDenominator>
          <PolygonSymbolizer>
            <Fill>
              <CssParameter name="fill">#E0E0E0</CssParameter>
              <CssParameter name="fill-opacity">0.7</CssParameter>
            </Fill>
          </PolygonSymbolizer>
        </Rule>
      </FeatureTypeStyle>
    </UserStyle>
  </NamedLayer>

  <NamedLayer>
    <Name>g_230_schools</Name>
    <VendorOption name="geometryLayerId">23</VendorOption>
    <VendorOption name="zOrder">-770</VendorOption>
    <VendorOption name="selectable">true</VendorOption>
    <VendorOption name="3D">true</VendorOption>
    <UserStyle>
      <Name>desktop_g_230_schools</Name>
      <FeatureTypeStyle>
        <Rule>
          <MinScaleDenominator>1500</MinScaleDenominator>
          <PolygonSymbolizer>
            <Fill>
              <CssParameter name="fill">#add6ff</CssParameter>
              <CssParameter name="fill-opacity">0.7</CssParameter>
            </Fill>
          </PolygonSymbolizer>
        </Rule>
      </FeatureTypeStyle>
    </UserStyle>
  </NamedLayer>

  <NamedLayer>
    <Name>g_230_schools_no3d</Name>
    <VendorOption name="geometryLayerId">23</VendorOption>
    <VendorOption name="zOrder">-770</VendorOption>
    <VendorOption name="selectable">true</VendorOption>
    <VendorOption name="3D">false</VendorOption>
    <UserStyle>
      <Name>desktop_g_230_schools_no3d</Name>
      <FeatureTypeStyle>
        <Rule>
          <MaxScaleDenominator>1500</MaxScaleDenominator>
          <MinScaleDenominator>6008</MinScaleDenominator>
          <PolygonSymbolizer>
            <Fill>
              <CssParameter name="fill">#add6ff</CssParameter>
              <CssParameter name="fill-opacity">0.7</CssParameter>
            </Fill>
          </PolygonSymbolizer>
        </Rule>
      </FeatureTypeStyle>
    </UserStyle>
  </NamedLayer>

  <NamedLayer>
    <Name>g_240_kindergartens</Name>
    <VendorOption name="geometryLayerId">24</VendorOption>
    <VendorOption name="zOrder">-760</VendorOption>
    <VendorOption name="selectable">true</VendorOption>
    <VendorOption name="3D">true</VendorOption>
    <UserStyle>
      <Name>desktop_g_240_kindergartens</Name>
      <FeatureTypeStyle>
        <Rule>
          <MinScaleDenominator>1500</MinScaleDenominator>
          <PolygonSymbolizer>
            <Fill>
              <CssParameter name="fill">#ffcece</CssParameter>
              <CssParameter name="fill-opacity">0.7</CssParameter>
            </Fill>
          </PolygonSymbolizer>
        </Rule>
      </FeatureTypeStyle>
    </UserStyle>
  </NamedLayer>

  <NamedLayer>
    <Name>g_240_kindergartens_no3d</Name>
    <VendorOption name="geometryLayerId">24</VendorOption>
    <VendorOption name="zOrder">-760</VendorOption>
    <VendorOption name="selectable">true</VendorOption>
    <VendorOption name="3D">false</VendorOption>
    <UserStyle>
      <Name>desktop_g_240_kindergartens_no3d</Name>
      <FeatureTypeStyle>
        <Rule>
          <MaxScaleDenominator>1500</MaxScaleDenominator>
          <MinScaleDenominator>6008</MinScaleDenominator>
          <PolygonSymbolizer>
            <Fill>
              <CssParameter name="fill">#ffcece</CssParameter>
              <CssParameter name="fill-opacity">0.7</CssParameter>
            </Fill>
          </PolygonSymbolizer>
        </Rule>
      </FeatureTypeStyle>
    </UserStyle>
  </NamedLayer>

  <NamedLayer>
    <Name>g_260_stations</Name>
    <VendorOption name="geometryLayerId">26</VendorOption>
    <VendorOption name="zOrder">-740</VendorOption>
    <VendorOption name="selectable">true</VendorOption>
    <VendorOption name="3D">true</VendorOption>
    <UserStyle>
      <Name>desktop_g_260_stations</Name>
      <FeatureTypeStyle>
        <Rule>
          <MinScaleDenominator>1500</MinScaleDenominator>
          <VendorOption name="minLabelScaleDenominator">2000</VendorOption>
          <PolygonSymbolizer>
            <Fill>
              <CssParameter name="fill">#6b8cce</CssParameter>
              <CssParameter name="fill-opacity">0.7</CssParameter>
            </Fill>
          </PolygonSymbolizer>
        </Rule>
      </FeatureTypeStyle>
    </UserStyle>
  </NamedLayer>

  <NamedLayer>
    <Name>g_260_stations_no3d</Name>
    <VendorOption name="geometryLayerId">26</VendorOption>
    <VendorOption name="zOrder">-740</VendorOption>
    <VendorOption name="selectable">true</VendorOption>
    <VendorOption name="3D">false</VendorOption>
    <UserStyle>
      <Name>desktop_g_260_stations_no3d</Name>
      <FeatureTypeStyle>
        <Rule>
          <MaxScaleDenominator>1500</MaxScaleDenominator>
          <MinScaleDenominator>6008</MinScaleDenominator>
          <VendorOption name="minLabelScaleDenominator">2000</VendorOption>
          <PolygonSymbolizer>
            <Fill>
              <CssParameter name="fill">#6b8cce</CssParameter>
              <CssParameter name="fill-opacity">0.7</CssParameter>
            </Fill>
          </PolygonSymbolizer>
        </Rule>
      </FeatureTypeStyle>
    </UserStyle>
  </NamedLayer>

  <NamedLayer>
    <Name>g_270_buildings</Name>
    <VendorOption name="geometryLayerId">27</VendorOption>
    <VendorOption name="zOrder">-730</VendorOption>
    <VendorOption name="selectable">true</VendorOption>
    <VendorOption name="3D">true</VendorOption>
    <UserStyle>
      <Name>desktop_g_270_buildings</Name>
      <FeatureTypeStyle>
        <Rule>
          <MinScaleDenominator>1500</MinScaleDenominator>
          <PolygonSymbolizer>
            <Fill>
              <CssParameter name="fill">#dedebd</CssParameter>
              <CssParameter name="fill-opacity">0.7</CssParameter>
            </Fill>
          </PolygonSymbolizer>
        </Rule>
      </FeatureTypeStyle>
    </UserStyle>
  </NamedLayer>

  <NamedLayer>
    <Name>g_270_buildings_no3d</Name>
    <VendorOption name="geometryLayerId">27</VendorOption>
    <VendorOption name="zOrder">-730</VendorOption>
    <VendorOption name="selectable">true</VendorOption>
    <VendorOption name="3D">false</VendorOption>
    <UserStyle>
      <Name>desktop_g_270_buildings_no3d</Name>
      <FeatureTypeStyle>
        <Rule>
          <MaxScaleDenominator>1500</MaxScaleDenominator>
          <MinScaleDenominator>6008</MinScaleDenominator>
          <PolygonSymbolizer>
            <Fill>
              <CssParameter name="fill">#dedebd</CssParameter>
              <CssParameter name="fill-opacity">0.7</CssParameter>
            </Fill>
          </PolygonSymbolizer>
        </Rule>
      </FeatureTypeStyle>
    </UserStyle>
  </NamedLayer>

  <NamedLayer>
    <Name>g_280_auto_service_stations</Name>
    <VendorOption name="geometryLayerId">28</VendorOption>
    <VendorOption name="zOrder">-720</VendorOption>
    <VendorOption name="selectable">true</VendorOption>
    <VendorOption name="3D">true</VendorOption>
    <UserStyle>
      <Name>desktop_g_280_auto_service_stations</Name>
      <FeatureTypeStyle>
        <Rule>
          <MinScaleDenominator>1500</MinScaleDenominator>
          <VendorOption name="minLabelScaleDenominator">2000</VendorOption>
          <PolygonSymbolizer>
            <Fill>
              <CssParameter name="fill">#d4c8b2</CssParameter>
              <CssParameter name="fill-opacity">0.7</CssParameter>
            </Fill>
          </PolygonSymbolizer>
        </Rule>
      </FeatureTypeStyle>
    </UserStyle>
  </NamedLayer>

  <NamedLayer>
    <Name>g_280_auto_service_stations_no3d</Name>
    <VendorOption name="geometryLayerId">28</VendorOption>
    <VendorOption name="zOrder">-720</VendorOption>
    <VendorOption name="selectable">true</VendorOption>
    <VendorOption name="3D">false</VendorOption>
    <UserStyle>
      <Name>desktop_g_280_auto_service_stations_no3d</Name>
      <FeatureTypeStyle>
        <Rule>
          <MaxScaleDenominator>1500</MaxScaleDenominator>
          <MinScaleDenominator>6008</MinScaleDenominator>
          <PolygonSymbolizer>
            <Fill>
              <CssParameter name="fill">#d4c8b2</CssParameter>
              <CssParameter name="fill-opacity">0.7</CssParameter>
            </Fill>
          </PolygonSymbolizer>
        </Rule>
      </FeatureTypeStyle>
    </UserStyle>
  </NamedLayer>

  <NamedLayer>
    <Name>g_310_advertising_design</Name>
    <VendorOption name="antialiasing">false</VendorOption>
    <VendorOption name="geometryLayerId">31</VendorOption>
    <VendorOption name="zOrder">-710</VendorOption>
    <VendorOption name="selectable">true</VendorOption>
    <VendorOption name="3D">true</VendorOption>
    <VendorOption name="decorator">labeled</VendorOption>
    <UserStyle>
      <Name>desktop_g_310_advertising_design</Name>
      <FeatureTypeStyle>
        <Rule>
          <MinScaleDenominator>6008</MinScaleDenominator>
          <VendorOption name="minLabelScaleDenominator">3200</VendorOption>
          <PolygonSymbolizer>
            <Fill>
              <CssParameter name="fill">#ffd76b</CssParameter>
              <CssParameter name="fill-opacity">1</CssParameter>
            </Fill>
          </PolygonSymbolizer>
        </Rule>
      </FeatureTypeStyle>
    </UserStyle>
  </NamedLayer>

  <NamedLayer>
    <Name>g_480_small_buildings</Name>
    <VendorOption name="geometryLayerId">45</VendorOption>
    <VendorOption name="zOrder">-680</VendorOption>
    <VendorOption name="selectable">true</VendorOption>
    <VendorOption name="3D">true</VendorOption>
    <UserStyle>
      <Name>desktop_g_480_small_buildings</Name>
      <FeatureTypeStyle>
        <Rule>
          <MinScaleDenominator>1500</MinScaleDenominator>
          <PolygonSymbolizer>
            <Fill>
              <CssParameter name="fill">#efefef</CssParameter>
              <CssParameter name="fill-opacity">0.7</CssParameter>
            </Fill>
          </PolygonSymbolizer>
        </Rule>
      </FeatureTypeStyle>
    </UserStyle>
  </NamedLayer>

  <NamedLayer>
    <Name>g_480_small_buildings_no3d</Name>
    <VendorOption name="geometryLayerId">45</VendorOption>
    <VendorOption name="zOrder">-680</VendorOption>
    <VendorOption name="selectable">true</VendorOption>
    <VendorOption name="3D">false</VendorOption>
    <UserStyle>
      <Name>desktop_g_480_small_buildings_no3d</Name>
      <FeatureTypeStyle>
        <Rule>
          <MaxScaleDenominator>1500</MaxScaleDenominator>
          <MinScaleDenominator>6008</MinScaleDenominator>
          <PolygonSymbolizer>
            <Fill>
              <CssParameter name="fill">#efefef</CssParameter>
              <CssParameter name="fill-opacity">0.7</CssParameter>
            </Fill>
          </PolygonSymbolizer>
        </Rule>
      </FeatureTypeStyle>
    </UserStyle>
  </NamedLayer>

  <NamedLayer>
    <Name>g_250_fountains_stroke_3d_and_no3</Name>
    <VendorOption name="geometryLayerId">25</VendorOption>
    <VendorOption name="zOrder">-670</VendorOption>
    <VendorOption name="selectable">true</VendorOption>
    <UserStyle>
      <Name>desktop_g_250_fountains_stroke</Name>
      <FeatureTypeStyle>
        <Rule>
          <MinScaleDenominator>3000</MinScaleDenominator>
          <PolygonSymbolizer>
            <Stroke>
              <CssParameter name="stroke">#9cceff</CssParameter>
              <CssParameter name="stroke-opacity">0</CssParameter>
            </Stroke>
          </PolygonSymbolizer>
        </Rule>
      </FeatureTypeStyle>
    </UserStyle>
  </NamedLayer>

  <NamedLayer>
    <Name>g_340_stadiums_stroke_3d_and_no3d</Name>
    <VendorOption name="geometryLayerId">39</VendorOption>
    <VendorOption name="zOrder">-669</VendorOption>
    <VendorOption name="selectable">true</VendorOption>
    <UserStyle>
      <Name>desktop_g_340_stadiums_stroke</Name>
      <FeatureTypeStyle>
        <Rule>
          <MinScaleDenominator>3000</MinScaleDenominator>
          <PolygonSymbolizer>
            <Stroke>
              <CssParameter name="stroke">#ffffff</CssParameter>
              <CssParameter name="stroke-opacity">1</CssParameter>
            </Stroke>
          </PolygonSymbolizer>
        </Rule>
      </FeatureTypeStyle>
    </UserStyle>
  </NamedLayer>

  <NamedLayer>
    <Name>g_170_residential_buildings_stroke</Name>
    <VendorOption name="geometryLayerId">17</VendorOption>
    <VendorOption name="zOrder">-668</VendorOption>
    <VendorOption name="selectable">true</VendorOption>
    <VendorOption name="3D">true</VendorOption>
    <UserStyle>
      <Name>desktop_g_170_residential_buildings_stroke</Name>
      <FeatureTypeStyle>
        <Rule>
          <MinScaleDenominator>1500</MinScaleDenominator>
          <PolygonSymbolizer>
            <Stroke>
              <CssParameter name="stroke">#9c9c9c</CssParameter>
              <CssParameter name="stroke-opacity">1</CssParameter>
            </Stroke>
          </PolygonSymbolizer>
        </Rule>
      </FeatureTypeStyle>
    </UserStyle>
  </NamedLayer>

  <NamedLayer>
    <Name>g_170_residential_buildings_no3d_stroke</Name>
    <VendorOption name="geometryLayerId">17</VendorOption>
    <VendorOption name="zOrder">-668</VendorOption>
    <VendorOption name="selectable">true</VendorOption>
    <VendorOption name="3D">false</VendorOption>
    <UserStyle>
      <Name>desktop_g_170_residential_buildings_no3d_stroke</Name>
      <FeatureTypeStyle>
        <Rule>
          <MaxScaleDenominator>1500</MaxScaleDenominator>      
          <MinScaleDenominator>3000</MinScaleDenominator>
          <PolygonSymbolizer>
            <Stroke>
              <CssParameter name="stroke">#9c9c9c</CssParameter>
              <CssParameter name="stroke-opacity">1</CssParameter>
            </Stroke>
          </PolygonSymbolizer>
        </Rule>
      </FeatureTypeStyle>
    </UserStyle>
  </NamedLayer>

  <NamedLayer>
    <Name>g_180_houses_stroke</Name>
    <VendorOption name="geometryLayerId">18</VendorOption>
    <VendorOption name="zOrder">-667</VendorOption>
    <VendorOption name="selectable">true</VendorOption>
    <VendorOption name="3D">true</VendorOption>
    <UserStyle>
      <Name>desktop_g_180_houses_stroke</Name>
      <FeatureTypeStyle>
        <Rule>
          <MinScaleDenominator>1500</MinScaleDenominator>
          <PolygonSymbolizer>
            <Stroke>
              <CssParameter name="stroke">#adacab</CssParameter>
              <CssParameter name="stroke-opacity">1</CssParameter>
            </Stroke>
          </PolygonSymbolizer>
        </Rule>
      </FeatureTypeStyle>
    </UserStyle>
  </NamedLayer>

  <NamedLayer>
    <Name>g_180_houses_no3d_stroke</Name>
    <VendorOption name="geometryLayerId">18</VendorOption>
    <VendorOption name="zOrder">-667</VendorOption>
    <VendorOption name="selectable">true</VendorOption>
    <VendorOption name="3D">false</VendorOption>
    <UserStyle>
      <Name>desktop_g_180_houses_no3d_stroke</Name>
      <FeatureTypeStyle>
        <Rule>
          <MaxScaleDenominator>1500</MaxScaleDenominator>
          <MinScaleDenominator>3000</MinScaleDenominator>      
          <PolygonSymbolizer>
            <Stroke>
              <CssParameter name="stroke">#adacab</CssParameter>
              <CssParameter name="stroke-opacity">0.7</CssParameter>
            </Stroke>
          </PolygonSymbolizer>
        </Rule>
      </FeatureTypeStyle>
    </UserStyle>
  </NamedLayer>

  <NamedLayer>
    <Name>g_185_cottage_stroke</Name>
    <VendorOption name="geometryLayerId">768656062</VendorOption>
    <VendorOption name="zOrder">-667</VendorOption>
    <VendorOption name="selectable">true</VendorOption>
    <VendorOption name="3D">true</VendorOption>
    <UserStyle>
      <Name>desktop_g_185_cottage_stroke</Name>
      <FeatureTypeStyle>
        <Rule>
          <MinScaleDenominator>1500</MinScaleDenominator>
          <PolygonSymbolizer>
            <Stroke>
              <CssParameter name="stroke">#adacab</CssParameter>
              <CssParameter name="stroke-opacity">1</CssParameter>
            </Stroke>
          </PolygonSymbolizer>
        </Rule>
      </FeatureTypeStyle>
    </UserStyle>
  </NamedLayer>

  <NamedLayer>
    <Name>g_185_cottage_no3d_stroke</Name>
    <VendorOption name="geometryLayerId">768656062</VendorOption>
    <VendorOption name="zOrder">-667</VendorOption>
    <VendorOption name="selectable">true</VendorOption>
    <VendorOption name="3D">false</VendorOption>
    <UserStyle>
      <Name>desktop_g_185_cottage_no3d_stroke</Name>
      <FeatureTypeStyle>
        <Rule>
          <MaxScaleDenominator>1500</MaxScaleDenominator>
          <MinScaleDenominator>3000</MinScaleDenominator>      
          <PolygonSymbolizer>
            <Stroke>
              <CssParameter name="stroke">#adacab</CssParameter>
              <CssParameter name="stroke-opacity">0.7</CssParameter>
            </Stroke>
          </PolygonSymbolizer>
        </Rule>
      </FeatureTypeStyle>
    </UserStyle>
  </NamedLayer>

  <NamedLayer>
    <Name>g_290_cemetery_stroke</Name>
    <VendorOption name="geometryLayerId">290</VendorOption>
    <VendorOption name="zOrder">-967</VendorOption>
    <VendorOption name="selectable">true</VendorOption>
    <UserStyle>
      <Name>desktop_g_290_cemetery_stroke</Name>
      <FeatureTypeStyle>
        <Rule>
          <MinScaleDenominator>6008</MinScaleDenominator>
          <VendorOption name="minLabelScaleDenominator">2000</VendorOption>
          <PolygonSymbolizer>
            <Stroke>
              <CssParameter name="stroke">#adacab</CssParameter>
              <CssParameter name="stroke-opacity">1</CssParameter>
            </Stroke>
          </PolygonSymbolizer>
        </Rule>
      </FeatureTypeStyle>
    </UserStyle>
  </NamedLayer>

  <NamedLayer>
    <Name>g_300_religious_structure_stroke</Name>
    <VendorOption name="geometryLayerId">300</VendorOption>
    <VendorOption name="zOrder">-665</VendorOption>
    <VendorOption name="selectable">true</VendorOption>
    <VendorOption name="3D">true</VendorOption>
    <UserStyle>
      <Name>desktop_g_300_religious_structure_stroke</Name>
      <FeatureTypeStyle>
        <Rule>
          <MinScaleDenominator>1500</MinScaleDenominator>
          <PolygonSymbolizer>
            <Stroke>
              <CssParameter name="stroke">#adacab</CssParameter>
              <CssParameter name="stroke-opacity">1</CssParameter>
            </Stroke>
          </PolygonSymbolizer>
        </Rule>
      </FeatureTypeStyle>
    </UserStyle>
  </NamedLayer>

  <NamedLayer>
    <Name>g_300_religious_structure_no3d_stroke</Name>
    <VendorOption name="geometryLayerId">300</VendorOption>
    <VendorOption name="zOrder">-665</VendorOption>
    <VendorOption name="selectable">true</VendorOption>
    <VendorOption name="3D">false</VendorOption>
    <UserStyle>
      <Name>desktop_g_300_religious_structure_no3d_stroke</Name>
      <FeatureTypeStyle>
        <Rule>
          <MaxScaleDenominator>1500</MaxScaleDenominator>
          <MinScaleDenominator>3000</MinScaleDenominator>
          <PolygonSymbolizer>
            <Stroke>
              <CssParameter name="stroke">#adacab</CssParameter>
              <CssParameter name="stroke-opacity">0.7</CssParameter>
            </Stroke>
          </PolygonSymbolizer>
        </Rule>
      </FeatureTypeStyle>
    </UserStyle>
  </NamedLayer>

  <NamedLayer>
    <Name>g_190_administration_building_stroke</Name>
    <VendorOption name="geometryLayerId">19</VendorOption>
    <VendorOption name="zOrder">-664</VendorOption>
    <VendorOption name="selectable">true</VendorOption>
    <VendorOption name="3D">true</VendorOption>
    <UserStyle>
      <Name>desktop_g_190_administration_building_stroke</Name>
      <FeatureTypeStyle>
        <Rule>
          <MinScaleDenominator>1500</MinScaleDenominator>
          <PolygonSymbolizer>
            <Stroke>
              <CssParameter name="stroke">#adacab</CssParameter>
              <CssParameter name="stroke-opacity">1</CssParameter>
            </Stroke>
          </PolygonSymbolizer>
        </Rule>
      </FeatureTypeStyle>
    </UserStyle>
  </NamedLayer>

  <NamedLayer>
    <Name>g_190_administration_building_no3d_stroke</Name>
    <VendorOption name="geometryLayerId">19</VendorOption>
    <VendorOption name="zOrder">-664</VendorOption>
    <VendorOption name="selectable">true</VendorOption>
    <VendorOption name="3D">false</VendorOption>
    <UserStyle>
      <Name>desktop_g_190_administration_building_no3d_stroke</Name>
      <FeatureTypeStyle>
        <Rule>
          <MaxScaleDenominator>1500</MaxScaleDenominator>      
          <MinScaleDenominator>3000</MinScaleDenominator>
          <PolygonSymbolizer>
            <Stroke>
              <CssParameter name="stroke">#adacab</CssParameter>
              <CssParameter name="stroke-opacity">1</CssParameter>
            </Stroke>
          </PolygonSymbolizer>
        </Rule>
      </FeatureTypeStyle>
    </UserStyle>
  </NamedLayer>

  <NamedLayer>
    <Name>g_390_cultural_stroke</Name>
    <VendorOption name="geometryLayerId">33</VendorOption>
    <VendorOption name="zOrder">-663</VendorOption>
    <VendorOption name="selectable">true</VendorOption>
    <VendorOption name="3D">true</VendorOption>
    <UserStyle>
      <Name>desktop_g_390_cultural_stroke</Name>
      <FeatureTypeStyle>
        <Rule>
          <MinScaleDenominator>1500</MinScaleDenominator>
          <PolygonSymbolizer>
            <Stroke>
              <CssParameter name="stroke">#a4819d</CssParameter>
              <CssParameter name="stroke-opacity">1</CssParameter>
            </Stroke>
          </PolygonSymbolizer>
        </Rule>
      </FeatureTypeStyle>
    </UserStyle>
  </NamedLayer>

  <NamedLayer>
    <Name>g_390_cultural_no3d_stroke</Name>
    <VendorOption name="geometryLayerId">33</VendorOption>
    <VendorOption name="zOrder">-809</VendorOption>
    <VendorOption name="selectable">true</VendorOption>
    <VendorOption name="3D">false</VendorOption>
    <UserStyle>
      <Name>desktop_g_390_cultural_no3d_stroke</Name>
      <FeatureTypeStyle>
        <Rule>
          <MaxScaleDenominator>1500</MaxScaleDenominator>
          <MinScaleDenominator>3000</MinScaleDenominator>
          <PolygonSymbolizer>
            <Fill>
              <CssParameter name="fill">#e2b5e2</CssParameter>
              <CssParameter name="fill-opacity">1</CssParameter>
            </Fill>
          </PolygonSymbolizer>
        </Rule>
      </FeatureTypeStyle>
    </UserStyle>
  </NamedLayer>

  <NamedLayer>
    <Name>g_380_sports_constructions_stroke</Name>
    <VendorOption name="geometryLayerId">32</VendorOption>
    <VendorOption name="zOrder">-662</VendorOption>
    <VendorOption name="selectable">true</VendorOption>
    <VendorOption name="3D">true</VendorOption>
    <UserStyle>
      <Name>desktop_g_380_sports_constructions_stroke</Name>
      <FeatureTypeStyle>
        <Rule>
          <MinScaleDenominator>1500</MinScaleDenominator>
          <PolygonSymbolizer>
            <Stroke>
              <CssParameter name="stroke">#7d8995</CssParameter>
              <CssParameter name="stroke-opacity">1</CssParameter>
            </Stroke>
          </PolygonSymbolizer>
        </Rule>
      </FeatureTypeStyle>
    </UserStyle>
  </NamedLayer>  

  <NamedLayer>
    <Name>g_380_sports_constructions_no3d_stroke</Name>
    <VendorOption name="geometryLayerId">32</VendorOption>
    <VendorOption name="zOrder">-662</VendorOption>
    <VendorOption name="selectable">true</VendorOption>
    <VendorOption name="3D">false</VendorOption>
    <UserStyle>
      <Name>desktop_g_380_sports_constructions_no3d_stroke</Name>
      <FeatureTypeStyle>
        <Rule>
          <MaxScaleDenominator>1500</MaxScaleDenominator>
          <MinScaleDenominator>3000</MinScaleDenominator>
          <PolygonSymbolizer>
            <Stroke>
              <CssParameter name="stroke">#7d8995</CssParameter>
              <CssParameter name="stroke-opacity">1</CssParameter>
            </Stroke>
          </PolygonSymbolizer>
        </Rule>
      </FeatureTypeStyle>
    </UserStyle>
  </NamedLayer>

  <NamedLayer>
    <Name>g_370_medical_stroke</Name>
    <VendorOption name="geometryLayerId">30</VendorOption>
    <VendorOption name="zOrder">-661</VendorOption>
    <VendorOption name="selectable">true</VendorOption>
    <VendorOption name="3D">true</VendorOption>
    <UserStyle>
      <Name>desktop_g_370_medical_stroke</Name>
      <FeatureTypeStyle>
        <Rule>
          <MinScaleDenominator>1500</MinScaleDenominator>
          <PolygonSymbolizer>
            <Stroke>
              <CssParameter name="stroke">#497c3d</CssParameter>
              <CssParameter name="stroke-opacity">1</CssParameter>
            </Stroke>
          </PolygonSymbolizer>
        </Rule>
      </FeatureTypeStyle>
    </UserStyle>
  </NamedLayer>

  <NamedLayer>
    <Name>g_370_medical_no3d_stroke</Name>
    <VendorOption name="geometryLayerId">30</VendorOption>
    <VendorOption name="zOrder">-661</VendorOption>
    <VendorOption name="selectable">true</VendorOption>
    <VendorOption name="3D">false</VendorOption>
    <UserStyle>
      <Name>desktop_g_370_medical_no3d_stroke</Name>
      <FeatureTypeStyle>
        <Rule>
          <MaxScaleDenominator>1500</MaxScaleDenominator>
          <MinScaleDenominator>3000</MinScaleDenominator>
          <PolygonSymbolizer>
            <Stroke>
              <CssParameter name="stroke">#497c3d</CssParameter>
              <CssParameter name="stroke-opacity">1</CssParameter>
            </Stroke>
          </PolygonSymbolizer>
        </Rule>
      </FeatureTypeStyle>
    </UserStyle>
  </NamedLayer>

  <NamedLayer>
    <Name>g_360_institutes_stroke</Name>
    <VendorOption name="geometryLayerId">29</VendorOption>
    <VendorOption name="zOrder">-660</VendorOption>
    <VendorOption name="selectable">true</VendorOption>
    <VendorOption name="3D">true</VendorOption>
    <UserStyle>
      <Name>desktop_g_360_institutes_stroke</Name>
      <FeatureTypeStyle>
        <Rule>
          <MinScaleDenominator>1500</MinScaleDenominator>
          <PolygonSymbolizer>
            <Stroke>
              <CssParameter name="stroke">#bdbdbd</CssParameter>
              <CssParameter name="stroke-opacity">1</CssParameter>
            </Stroke>
          </PolygonSymbolizer>
        </Rule>
      </FeatureTypeStyle>
    </UserStyle>
  </NamedLayer>

  <NamedLayer>
    <Name>g_360_institutes_no3d_stroke</Name>
    <VendorOption name="geometryLayerId">29</VendorOption>
    <VendorOption name="zOrder">-660</VendorOption>
    <VendorOption name="selectable">true</VendorOption>
    <VendorOption name="3D">false</VendorOption>
    <UserStyle>
      <Name>desktop_g_360_institutes_no3d_stroke</Name>
      <FeatureTypeStyle>
        <Rule>
          <MaxScaleDenominator>1500</MaxScaleDenominator>
          <MinScaleDenominator>3000</MinScaleDenominator>
          <PolygonSymbolizer>
            <Stroke>
              <CssParameter name="stroke">#bdbdbd</CssParameter>
              <CssParameter name="stroke-opacity">1</CssParameter>
            </Stroke>
          </PolygonSymbolizer>
        </Rule>
      </FeatureTypeStyle>
    </UserStyle>
  </NamedLayer>

  <NamedLayer>
    <Name>g_350_trc_stroke</Name>
    <VendorOption name="geometryLayerId">331</VendorOption>
    <VendorOption name="zOrder">-659</VendorOption>
    <VendorOption name="selectable">true</VendorOption>
    <VendorOption name="3D">true</VendorOption>
    <UserStyle>
      <Name>desktop_g_350_trc_stroke</Name>
      <FeatureTypeStyle>
        <Rule>
          <MinScaleDenominator>1500</MinScaleDenominator>
          <PolygonSymbolizer>
            <Stroke>
              <CssParameter name="stroke">#88a5c2</CssParameter>
              <CssParameter name="stroke-opacity">1</CssParameter>
            </Stroke>
          </PolygonSymbolizer>
        </Rule>
      </FeatureTypeStyle>
    </UserStyle>
  </NamedLayer>  

  <NamedLayer>
    <Name>g_350_trc_no3d_stroke</Name>
    <VendorOption name="geometryLayerId">331</VendorOption>
    <VendorOption name="zOrder">-659</VendorOption>
    <VendorOption name="selectable">true</VendorOption>
    <VendorOption name="3D">false</VendorOption>
    <UserStyle>
      <Name>desktop_g_350_trc_no3d_stroke</Name>
      <FeatureTypeStyle>
        <Rule>
          <MaxScaleDenominator>1500</MaxScaleDenominator>
          <MinScaleDenominator>3000</MinScaleDenominator>
          <PolygonSymbolizer>
            <Stroke>
              <CssParameter name="stroke">#88a5c2</CssParameter>
              <CssParameter name="stroke-opacity">1</CssParameter>
            </Stroke>
          </PolygonSymbolizer>
        </Rule>
      </FeatureTypeStyle>
    </UserStyle>
  </NamedLayer>

  <NamedLayer>
    <Name>g_400_small_arch_stroke</Name>
    <VendorOption name="geometryLayerId">34</VendorOption>
    <VendorOption name="zOrder">-658</VendorOption>
    <VendorOption name="selectable">true</VendorOption>
    <VendorOption name="3D">true</VendorOption>
    <UserStyle>
      <Name>desktop_g_400_small_arch_stroke</Name>
      <FeatureTypeStyle>
        <Rule>
          <MinScaleDenominator>1500</MinScaleDenominator>
          <PolygonSymbolizer>
            <Stroke>
              <CssParameter name="stroke">#757502</CssParameter>
              <CssParameter name="stroke-opacity">1</CssParameter>
            </Stroke>
          </PolygonSymbolizer>
        </Rule>
      </FeatureTypeStyle>
    </UserStyle>
  </NamedLayer>  

  <NamedLayer>
    <Name>g_400_small_arch_no3d_stroke</Name>
    <VendorOption name="geometryLayerId">34</VendorOption>
    <VendorOption name="zOrder">-658</VendorOption>
    <VendorOption name="selectable">true</VendorOption>
    <VendorOption name="3D">false</VendorOption>
    <UserStyle>
      <Name>desktop_g_400_small_arch_no3d_stroke</Name>
      <FeatureTypeStyle>
        <Rule>
          <MaxScaleDenominator>1500</MaxScaleDenominator>
          <MinScaleDenominator>3000</MinScaleDenominator>
          <PolygonSymbolizer>
            <Stroke>
              <CssParameter name="stroke">#757502</CssParameter>
              <CssParameter name="stroke-opacity">1</CssParameter>
            </Stroke>
          </PolygonSymbolizer>
        </Rule>
      </FeatureTypeStyle>
    </UserStyle>
  </NamedLayer>

  <NamedLayer>
    <Name>g_200_industrial_buildings_stroke</Name>
    <VendorOption name="geometryLayerId">20</VendorOption>
    <VendorOption name="zOrder">-657</VendorOption>
    <VendorOption name="selectable">true</VendorOption>
    <VendorOption name="3D">true</VendorOption>
    <UserStyle>
      <Name>desktop_g_200_industrial_buildings_stroke</Name>
      <FeatureTypeStyle>
        <Rule>
          <MinScaleDenominator>1500</MinScaleDenominator>
          <VendorOption name="minLabelScaleDenominator">2000</VendorOption>
          <PolygonSymbolizer>
            <Stroke>
              <CssParameter name="stroke">#bdbdbd</CssParameter>
              <CssParameter name="stroke-opacity">1</CssParameter>
            </Stroke>
          </PolygonSymbolizer>
        </Rule>
      </FeatureTypeStyle>
    </UserStyle>
  </NamedLayer>

  <NamedLayer>
    <Name>g_200_industrial_buildings_no3d_stroke</Name>
    <VendorOption name="geometryLayerId">20</VendorOption>
    <VendorOption name="zOrder">-657</VendorOption>
    <VendorOption name="selectable">true</VendorOption>
    <VendorOption name="3D">false</VendorOption>
    <UserStyle>
      <Name>desktop_g_200_industrial_buildings_no3d_stroke</Name>
      <FeatureTypeStyle>
        <Rule>
          <MaxScaleDenominator>1500</MaxScaleDenominator>
          <MinScaleDenominator>3000</MinScaleDenominator>
          <VendorOption name="minLabelScaleDenominator">2000</VendorOption>
          <PolygonSymbolizer>
            <Stroke>
              <CssParameter name="stroke">#bdbdbd</CssParameter>
              <CssParameter name="stroke-opacity">1</CssParameter>
            </Stroke>
          </PolygonSymbolizer>
        </Rule>
      </FeatureTypeStyle>
    </UserStyle>
  </NamedLayer>

  <NamedLayer>
    <Name>g_210_garage_stroke</Name>
    <VendorOption name="geometryLayerId">21</VendorOption>
    <VendorOption name="zOrder">-656</VendorOption>
    <VendorOption name="selectable">true</VendorOption>
    <VendorOption name="3D">true</VendorOption>
    <UserStyle>
      <Name>desktop_g_210_garage_stroke</Name>
      <FeatureTypeStyle>
        <Rule>
          <MinScaleDenominator>1500</MinScaleDenominator>
          <PolygonSymbolizer>
            <Stroke>
              <CssParameter name="stroke">#c1c1c1</CssParameter>
              <CssParameter name="stroke-opacity">1</CssParameter>
            </Stroke>
          </PolygonSymbolizer>
        </Rule>
      </FeatureTypeStyle>
    </UserStyle>
  </NamedLayer>

  <NamedLayer>
    <Name>g_210_garage_no3d_stroke</Name>
    <VendorOption name="geometryLayerId">21</VendorOption>
    <VendorOption name="zOrder">-656</VendorOption>
    <VendorOption name="selectable">true</VendorOption>
    <VendorOption name="3D">false</VendorOption>
    <UserStyle>
      <Name>desktop_g_210_garage_no3d_stroke</Name>
      <FeatureTypeStyle>
        <Rule>
          <MaxScaleDenominator>1500</MaxScaleDenominator>
          <MinScaleDenominator>3000</MinScaleDenominator>
          <PolygonSymbolizer>
            <Stroke>
              <CssParameter name="stroke">#c1c1c1</CssParameter>
              <CssParameter name="stroke-opacity">1</CssParameter>
            </Stroke>
          </PolygonSymbolizer>
        </Rule>
      </FeatureTypeStyle>
    </UserStyle>
  </NamedLayer>

  <NamedLayer>
    <Name>g_220_stores_stroke</Name>
    <VendorOption name="geometryLayerId">22</VendorOption>
    <VendorOption name="zOrder">-655</VendorOption>
    <VendorOption name="selectable">true</VendorOption>
    <VendorOption name="3D">true</VendorOption>
    <UserStyle>
      <Name>desktop_g_220_stores_stroke</Name>
      <FeatureTypeStyle>
        <Rule>
          <MinScaleDenominator>1500</MinScaleDenominator>
          <PolygonSymbolizer>
            <Stroke>
              <CssParameter name="stroke">#adacab</CssParameter>
              <CssParameter name="stroke-opacity">1</CssParameter>
            </Stroke>
          </PolygonSymbolizer>
        </Rule>
      </FeatureTypeStyle>
    </UserStyle>
  </NamedLayer>

  <NamedLayer>
    <Name>g_220_stores_no3d_stroke</Name>
    <VendorOption name="geometryLayerId">22</VendorOption>
    <VendorOption name="zOrder">-780</VendorOption>
    <VendorOption name="selectable">true</VendorOption>
    <VendorOption name="3D">false</VendorOption>
    <UserStyle>
      <Name>desktop_g_220_stores_no3d_stroke</Name>
      <FeatureTypeStyle>
        <Rule>
          <MaxScaleDenominator>1500</MaxScaleDenominator>
          <MinScaleDenominator>3000</MinScaleDenominator>
          <PolygonSymbolizer>
            <Stroke>
              <CssParameter name="stroke">#adacab</CssParameter>
              <CssParameter name="stroke-opacity">1</CssParameter>
            </Stroke>
          </PolygonSymbolizer>
        </Rule>
      </FeatureTypeStyle>
    </UserStyle>
  </NamedLayer>

  <NamedLayer>
    <Name>g_230_schools_stroke</Name>
    <VendorOption name="geometryLayerId">23</VendorOption>
    <VendorOption name="zOrder">-654</VendorOption>
    <VendorOption name="selectable">true</VendorOption>
    <VendorOption name="3D">true</VendorOption>
    <UserStyle>
      <Name>desktop_g_230_schools_stroke</Name>
      <FeatureTypeStyle>
        <Rule>
          <MinScaleDenominator>1500</MinScaleDenominator>
          <PolygonSymbolizer>
            <Stroke>
              <CssParameter name="stroke">#adacab</CssParameter>
              <CssParameter name="stroke-opacity">1</CssParameter>
            </Stroke>
          </PolygonSymbolizer>
        </Rule>
      </FeatureTypeStyle>
    </UserStyle>
  </NamedLayer>

  <NamedLayer>
    <Name>g_230_schools_no3d_stroke</Name>
    <VendorOption name="geometryLayerId">23</VendorOption>
    <VendorOption name="zOrder">-654</VendorOption>
    <VendorOption name="selectable">true</VendorOption>
    <VendorOption name="3D">false</VendorOption>
    <UserStyle>
      <Name>desktop_g_230_schools_no3d_stroke</Name>
      <FeatureTypeStyle>
        <Rule>
          <MaxScaleDenominator>1500</MaxScaleDenominator>
          <MinScaleDenominator>3000</MinScaleDenominator>
          <PolygonSymbolizer>
            <Stroke>
              <CssParameter name="stroke">#adacab</CssParameter>
              <CssParameter name="stroke-opacity">1</CssParameter>
            </Stroke>
          </PolygonSymbolizer>
        </Rule>
      </FeatureTypeStyle>
    </UserStyle>
  </NamedLayer>

  <NamedLayer>
    <Name>g_240_kindergartens_stroke</Name>
    <VendorOption name="geometryLayerId">24</VendorOption>
    <VendorOption name="zOrder">-653</VendorOption>
    <VendorOption name="selectable">true</VendorOption>
    <VendorOption name="3D">true</VendorOption>
    <UserStyle>
      <Name>desktop_g_240_kindergartens_stroke</Name>
      <FeatureTypeStyle>
        <Rule>
          <MinScaleDenominator>1500</MinScaleDenominator>
          <PolygonSymbolizer>
            <Stroke>
              <CssParameter name="stroke">#ff9c9c</CssParameter>
              <CssParameter name="stroke-opacity">1</CssParameter>
            </Stroke>
          </PolygonSymbolizer>
        </Rule>
      </FeatureTypeStyle>
    </UserStyle>
  </NamedLayer>

  <NamedLayer>
    <Name>g_240_kindergartens_no3d_stroke</Name>
    <VendorOption name="geometryLayerId">24</VendorOption>
    <VendorOption name="zOrder">-653</VendorOption>
    <VendorOption name="selectable">true</VendorOption>
    <VendorOption name="3D">false</VendorOption>
    <UserStyle>
      <Name>desktop_g_240_kindergartens_no3d_stroke</Name>
      <FeatureTypeStyle>
        <Rule>
          <MaxScaleDenominator>1500</MaxScaleDenominator>
          <MinScaleDenominator>3000</MinScaleDenominator>
          <PolygonSymbolizer>
            <Stroke>
              <CssParameter name="stroke">#ff9c9c</CssParameter>
              <CssParameter name="stroke-opacity">1</CssParameter>
            </Stroke>
          </PolygonSymbolizer>
        </Rule>
      </FeatureTypeStyle>
    </UserStyle>
  </NamedLayer>

  <NamedLayer>
    <Name>g_260_stations_stroke</Name>
    <VendorOption name="geometryLayerId">26</VendorOption>
    <VendorOption name="zOrder">-652</VendorOption>
    <VendorOption name="selectable">true</VendorOption>
    <VendorOption name="3D">true</VendorOption>
    <UserStyle>
      <Name>desktop_g_260_stations_stroke</Name>
      <FeatureTypeStyle>
        <Rule>
          <MinScaleDenominator>1500</MinScaleDenominator>
          <VendorOption name="minLabelScaleDenominator">2000</VendorOption>
          <PolygonSymbolizer>
            <Stroke>
              <CssParameter name="stroke">#2952ad</CssParameter>
              <CssParameter name="stroke-opacity">1</CssParameter>
            </Stroke>
          </PolygonSymbolizer>
        </Rule>
      </FeatureTypeStyle>
    </UserStyle>
  </NamedLayer>

  <NamedLayer>
    <Name>g_260_stations_no3d_stroke</Name>
    <VendorOption name="geometryLayerId">26</VendorOption>
    <VendorOption name="zOrder">-652</VendorOption>
    <VendorOption name="selectable">true</VendorOption>
    <VendorOption name="3D">false</VendorOption>
    <UserStyle>
      <Name>desktop_g_260_stations_no3d_stroke</Name>
      <FeatureTypeStyle>
        <Rule>
          <MaxScaleDenominator>1500</MaxScaleDenominator>
          <MinScaleDenominator>3000</MinScaleDenominator>
          <VendorOption name="minLabelScaleDenominator">2000</VendorOption>
          <PolygonSymbolizer>
            <Stroke>
              <CssParameter name="stroke">#2952ad</CssParameter>
              <CssParameter name="stroke-opacity">1</CssParameter>
            </Stroke>
          </PolygonSymbolizer>
        </Rule>
      </FeatureTypeStyle>
    </UserStyle>
  </NamedLayer>

  <NamedLayer>
    <Name>g_270_buildings_stroke</Name>
    <VendorOption name="geometryLayerId">27</VendorOption>
    <VendorOption name="zOrder">-651</VendorOption>
    <VendorOption name="selectable">true</VendorOption>
    <VendorOption name="3D">true</VendorOption>
    <UserStyle>
      <Name>desktop_g_270_buildings_stroke</Name>
      <FeatureTypeStyle>
        <Rule>
          <MinScaleDenominator>1500</MinScaleDenominator>
          <PolygonSymbolizer>
            <Stroke>
              <CssParameter name="stroke">#9c9c6b</CssParameter>
              <CssParameter name="stroke-opacity">1</CssParameter>
            </Stroke>
          </PolygonSymbolizer>
        </Rule>
      </FeatureTypeStyle>
    </UserStyle>
  </NamedLayer>

  <NamedLayer>
    <Name>g_270_buildings_no3d_stroke</Name>
    <VendorOption name="geometryLayerId">27</VendorOption>
    <VendorOption name="zOrder">-651</VendorOption>
    <VendorOption name="selectable">true</VendorOption>
    <VendorOption name="3D">false</VendorOption>
    <UserStyle>
      <Name>desktop_g_270_buildings_no3d_stroke</Name>
      <FeatureTypeStyle>
        <Rule>
          <MaxScaleDenominator>1500</MaxScaleDenominator>
          <MinScaleDenominator>3000</MinScaleDenominator>
          <PolygonSymbolizer>
            <Stroke>
              <CssParameter name="stroke">#9c9c6b</CssParameter>
              <CssParameter name="stroke-opacity">1</CssParameter>
            </Stroke>
          </PolygonSymbolizer>
        </Rule>
      </FeatureTypeStyle>
    </UserStyle>
  </NamedLayer>

  <NamedLayer>
    <Name>g_280_auto_service_stations_stroke</Name>
    <VendorOption name="geometryLayerId">28</VendorOption>
    <VendorOption name="zOrder">-650</VendorOption>
    <VendorOption name="selectable">true</VendorOption>
    <VendorOption name="3D">true</VendorOption>
    <UserStyle>
      <Name>desktop_g_280_auto_service_stations_stroke</Name>
      <FeatureTypeStyle>
        <Rule>
          <MinScaleDenominator>1500</MinScaleDenominator>
          <VendorOption name="minLabelScaleDenominator">2000</VendorOption>
          <PolygonSymbolizer>
            <Stroke>
              <CssParameter name="stroke">#967130</CssParameter>
              <CssParameter name="stroke-opacity">1</CssParameter>
            </Stroke>
          </PolygonSymbolizer>
        </Rule>
      </FeatureTypeStyle>
    </UserStyle>
  </NamedLayer>

  <NamedLayer>
    <Name>g_280_auto_service_stations_no3d_stroke</Name>
    <VendorOption name="geometryLayerId">28</VendorOption>
    <VendorOption name="zOrder">-650</VendorOption>
    <VendorOption name="selectable">true</VendorOption>
    <VendorOption name="3D">false</VendorOption>
    <UserStyle>
      <Name>desktop_g_280_auto_service_stations_no3d_stroke</Name>
      <FeatureTypeStyle>
        <Rule>
          <MaxScaleDenominator>1500</MaxScaleDenominator>
          <MinScaleDenominator>3000</MinScaleDenominator>
          <PolygonSymbolizer>
            <Stroke>
              <CssParameter name="stroke">#967130</CssParameter>
              <CssParameter name="stroke-opacity">1</CssParameter>
            </Stroke>
          </PolygonSymbolizer>
        </Rule>
      </FeatureTypeStyle>
    </UserStyle>
  </NamedLayer>

  <NamedLayer>
    <Name>g_310_advertising_design_stroke</Name>
    <VendorOption name="antialiasing">false</VendorOption>
    <VendorOption name="geometryLayerId">31</VendorOption>
    <VendorOption name="zOrder">-649</VendorOption>
    <VendorOption name="selectable">true</VendorOption>
    <VendorOption name="3D">true</VendorOption>
    <VendorOption name="decorator">labeled</VendorOption>
    <UserStyle>
      <Name>desktop_g_310_advertising_design_stroke</Name>
      <FeatureTypeStyle>
        <Rule>
          <MinScaleDenominator>6008</MinScaleDenominator>
          <VendorOption name="minLabelScaleDenominator">3200</VendorOption>
          <PolygonSymbolizer>
            <Stroke>
              <CssParameter name="stroke">#a92401</CssParameter>
              <CssParameter name="stroke-opacity">1</CssParameter>
            </Stroke>
          </PolygonSymbolizer>
        </Rule>
      </FeatureTypeStyle>
    </UserStyle>
  </NamedLayer>

  <NamedLayer>
    <Name>g_480_small_buildings_stroke</Name>
    <VendorOption name="geometryLayerId">45</VendorOption>
    <VendorOption name="zOrder">-648</VendorOption>
    <VendorOption name="selectable">true</VendorOption>
    <VendorOption name="3D">true</VendorOption>
    <UserStyle>
      <Name>desktop_g_480_small_buildings_stroke</Name>
      <FeatureTypeStyle>
        <Rule>
          <MinScaleDenominator>1500</MinScaleDenominator>
          <PolygonSymbolizer>
            <Stroke>
              <CssParameter name="stroke">#bdbdbd</CssParameter>
              <CssParameter name="stroke-opacity">1</CssParameter>
            </Stroke>
          </PolygonSymbolizer>
        </Rule>
      </FeatureTypeStyle>
    </UserStyle>
  </NamedLayer> 

  <NamedLayer>
    <Name>g_480_small_buildings_no3d_stroke</Name>
    <VendorOption name="geometryLayerId">45</VendorOption>
    <VendorOption name="zOrder">-648</VendorOption>
    <VendorOption name="selectable">true</VendorOption>
    <VendorOption name="3D">false</VendorOption>
    <UserStyle>
      <Name>desktop_g_480_small_buildings_no3d_stroke</Name>
      <FeatureTypeStyle>
        <Rule>
          <MaxScaleDenominator>1500</MaxScaleDenominator>
          <MinScaleDenominator>3000</MinScaleDenominator>
          <PolygonSymbolizer>
            <Stroke>
              <CssParameter name="stroke">#bdbdbd</CssParameter>
              <CssParameter name="stroke-opacity">1</CssParameter>
            </Stroke>
          </PolygonSymbolizer>
        </Rule>
      </FeatureTypeStyle>
    </UserStyle>
  </NamedLayer>

</StyledLayerDescriptor>
